About Oxygen Software

We develop mobile phone utilities and developing tools. To contact us, visit www.oxygensoftware.com or www.opm-2.com

Official Oxygen Phone Manager site: www.oxygensoftware.co.uk

You can access this window by selecting About option in main menu's Help window.


Connection instructions

1) Connection via IrDa

a) Start the program Oxygen Phone Manager for Symbian phones and go to Tools - Options - Connection&Common - Connection menu. Check the IrDa option there.

b) Start "OPM Agent" application in the phone and choose "Start IrDa exchange" menu item:

Point phone's IrDa beam towards PC's one. Make sure that they are pointing at each other and that there are no obstructions between them. After that, press F5 and the program will find the phone and connect to it.
c) Do not forget to exit from "OPM Agent" application after you finished working with the program. Note that infrared port is not deactivated after any period of inactivity and thus consumes battery power.
d) It doesn't matter in what order you activate the programs on PC and in the phone. In other words you can perform actions in b) first, then run the program on PC. We recommend to turn off "IrDA" option if you work with Oxygen Phone Manager in offline mode because searching for IR devices uses CPU resources.

2)Connection via Bluetooth

a) Connecting the first time.
Start "OPM Agent" application in the phone and choose "Start BT exchange" menu item:

If Bluetooth is not started the following message will be shown:

Select "Yes". The phone will start searching available Bluetooth devices:

Select the one which corresponds to your PC. If the devices are not paired yet they will ask to enter pass code for pairing:

After entering the pass code and confirming you have the connection between the phone and PC (not the program!) established.
II. Now you need to learn which virtual serial port is assigned to your "serial port" service. Go to Bluetooth options and check properties of serial port service of your PC device (screenshot is shown for device with Widcomm drivers):

Remember the value (COM18 in this case) from the 'Bluetooth configuration' -> 'Client applications' -> 'Bluetooth serial port' -> 'Properties' option.

Now run the Oxygen Phone Manager, go to the options window and add the corresponding port:

After that, the program should find the phone and start exchanging data. Your PC may ask confirmation of accessing the port (depending on Bluetooth drivers) – do that.

b) Connecting paired devices.
When you connect next time the phone may not ask the questions it had asked the first time. Also, you can run the PC program first and then start OPM Agent.


Starting to use

Before you can start using the registered version of the program, you should activate it and register your phones to it.

To activate program, use the keycode, was sent you in the very letter with the link to your customer page. You should enter it to 'Help - Enter registration code' menu. After it is done, you are able to register your phone to the program. Without phone registration, you still are able to connect your phone to the program and read data from it, but won't be able to write any data to the phone.
The phone registration/removing instruction are sent you in the keycode letter as well. Also it can be found here.
If you will have any problems with the keycode or the registration process, feel free to contact us.

Please, pay attention: phone registration doesn't have attitude to the connection. Don't remove your phone from the license in the case you are having any connection problems. Note: once you removed the phone from the license, you won't be able to use it with Oxygen Phone Manager II for Symbian OS phones again as removing phone from your license means that you're no longer using it.

Trial version has several limitations:
only one Phonebook entry can be updated per session; Restore phone feature is disabled; when opening WWW page from Phonebook, http://www.opm-2.com/symbian site is always opened; only one Image and one Melody can be read per session.

See also:
Connection instructions
FAQ (Internet version)
FAQ (Help file version)


Introduction

Oxygen Phone Manager for Symbian phones

Oxygen Phone Manager II for Symbian OS phones lets your PC and mobile phone with Symbian OS communicate with each other. This version supports the following phones: Nokia 3600, Nokia 3620, Nokia 3650, Nokia 3660, Nokia 6600, Nokia 7610, Nokia 7650, Nokia 7700(preliminary support), Nokia N-Gage, Nokia N-Gage QD, Sony Ericsson P800, Sony Ericsson P900, Siemens SX1.
Oxygen Phone Manager II for Symbian phones allows you to work with Phonebook, Calendar, To-Do List, Profiles, Images, Melodies and Messages.
You can load your phonebook from phone, edit contacts either using vCard edit window or directly in phonebook view, set individual contact picture and ringtone, define Full Name format individually for each contact, pack contacts database, import data from MS Outlook, WAB (Windows address book), CSV (comma-separated values) and export the phonebook back to MS Outlook, WAB, CSV and other popular formats. You can browse the detailed information about your contacts using vCard window, that can be called from Phonebook window by double-click.
Calendar section allows you to organize your phone's events in Microsoft Outlook-like Planner interface as well as all events grid. You can create events of various types: Meeting, Reminder, Anniversary etc. Planner shows all the events of the selected day (work week, weekm month) visually. Recurrent events like Birthdays can be easily organized also. You can set the Active time margins to limit events view (e.g. from 10:00 to 18:00). You also can adjust time scale from 5 minutes to 1 our.
Images browser allows you to manage the images stored in your phone including Camera snapshots. You can download the images from your phone, delete unwanted images and add new ones, save images to several file formats and copy them to clipboard. Image browser allows you to preview image thumbnails and view full image as hint by pointing mouse to the thumbnail.
Melodies and Sounds section allows you to view and listen the melodies, ringing tones and dictaphone records stored in your phone, add new melodies or delete unwanted ones. Supported file formats are RNG, MID, WAV, AMR, AWB, MP3, AU.
Messages section represents all messages (SMS, Smart SMS, MMS, E-mail and others) stored in your phone. This section allows you to read Inbox, Outbox, Drafts, Sent, My folders, Mailbox folders content, display basic message types - SMS, MMS, E-mail, Beamed (received via BT or IrDA), BIO (Picture message, Operator Logo, Ringing tone, WAP access point), read and display file attaches for MMS, E-mail and Beamed messages. It also can create and delete custom message folders, delete messages from your phone and move them between folders. You also will be able to create and send both plain and Unicode SMS messages to individual recipients as well as to contact groups.
Tuning Profiles and To-Do Lists is simple and clear like all other functions: you can set all Profiles parameters, manage your tasks, import data from MS Outlook and export tasks back to Microsoft Outlook, XML, CSV and other popular formats.
Oxygen Phone Manager for Symbian phones has the ability to store any data either in Phone memory (Flash memory card is also supported) or at hard disk. It may be useful if you experience lack of phone memory and do not want to lose your pictures, contacts, etc.
Oxygen Phone Manager II has unicode support.
Although you can edit and write phone data, we HIGHLY RECOMMEND YOU TO BACKUP YOUR PHONE WITH APPROPRIATE SOFWTARE (e.g.NOKIA PC SUITE) before using Oxygen Phone Manager for Symbian OS phones.

The program works under Microsoft Windows 98, Windows ME, Windows 2000, Windows Server 2003 (Standard edition) and Windows XP operating systems family.

The author disclaims all warranties as to this software, whether express or implied, including without limitation any implied warranties of merchantability or fitness for a particular purpose. Use under your own responsibility, but comments (even critique) in English, Czech or in Russian are welcome.

See also:
Requirements
What's new?


Requirements

The Oxygen Phone Manager II for Symbian OS phones works under Microsoft Windows 98, Windows ME, Windows 2000, Windows Server 2003 (Standard edition) and Windows XP operating systems family via IR (Infrared) connection using IrDA sockets or Bluetooth.
Current version supports Nokia 3600, Nokia 3620, Nokia 3650, Nokia 3660, Nokia 6600, Nokia 7610, Nokia 7650, Nokia 7700(preliminary support), Nokia N-Gage, Nokia N-Gage QD, Sony Ericsson P800, Sony Ericsson P900, Siemens SX1.

NB! READ "Install.txt" FILE CAREFULLY TO GET INSTALLATION INSTRUCTIONS.
Please note that there are DIFFERENT OPMAgent.sis files for Nokia and Sony Ericsson mobile phones.

To get the latest updates please visit http://www.opm-2.com/symbian

See also:
Introduction
What's new?


What's new?

Changes in version 2.2:
· Nokia 7610 support.
· Nokia N-Gage QD support.
· Messaging section now works for Sony Ericsson P800 and P900.
· Profiles section added. Current version supports Nokia 3600, 3620, 3650, 3660, 7650, N-Gage, N-Gage QD and Siemens SX1.
· Bluetooth connection improved.
· Messaging: "Find Message" window added.
· Phonebook: New item in popup menu for General and Mobile phone numbers - "Schedule call reminder".
· Phonebook: New item in popup menu for Birthday field - "Schedule birthday reminder".
· Phonebook: Added "Import from vCard file(s)" feature. See "Import" menu.
· Phonebook: Added "Export to vCard file(s)" feature. See "Export" menu.
· Phonebook: Added "Import from CSV file" feature. See "Import" menu.
· Phonebook: Added "Export to text file (fixed column size)" feature. See "Export" menu.
· Phonebook: "Pager" item added to menu "Number" -> "Change type to".
· Phonebook: Sorting contacts algorithm is corrected. Now contacts are sorted in compliance with current system locale.
· Messaging: Showing the size of attached files for Sony Ericsson models.
· Messaging: Added ability to copy pictures from BIO messages (Picture message, Operator logo) to Images section.
· Messaging: Added ability to edit messages in "Drafts" folder.
· Options, Calendar: Added "Event details background color" option.
· Phonebook: "Write" button in now enabled only if there were any changes in phonebook.
· Phonebook: When exporting contacts to XML file the XML content encoding is set to the active system codepage.
· VCard: Cancelling edit changes when leaving the number currently being edited.
· Images: "Write" button in now enabled only if there were any changes.
· Messaging: Contacts in "Select recipients" window now displayed in according to contact's full name format.
· Phonebook: Fixed bug with using wrong fields delimiter for Note and Address fields when exporting contacts to file formats.
· Phonebook bug fixed: Combined addresses were not exported to file formats.
· Phonebook: Fixed small interface bug when exporting contacts to MS Outlook.
· Fixed bug with disappearing progress form after program was minimized and then restored.
· Messaging: Fixed infrequent bug with deleting unread message.
· Messaging: Fixed bug with cutting time from message date/time when exporting to CSV and XML formats.
· Messaging: Fixed bug with displaying BIO messages having no text.
· Messaging: Fixed infrequent "List index out of bounds" bug when sending message.
· Other small bugfixes and improvements.

Changes in version 2.1:
· Nokia 3620 support.
· Siemens SX1 support.
· Sony Ericsson P900 support.
· Nokia 7700 preliminary support.
· "To-Do List" section added. Allows you to manage your tasks list and synchronize it with Microsoft Outlook.
· Calendar: Write to phone ability added.
· This version requires new registration key ("opm.key" file). Please obtain the new registration key at the registered customers page.
· Phone Information: Displaying phone date/time with ability to synchronize it with the PC's current date/time.
· Options, Phonebook: Added "Full address format" option allowing you to manually set address view as you prefer.
· Phonebook: Auxiliary characters " ", "-", "(" and ")" now allowed in phone numbers.
· Phonebook: "Search for duplicate numbers" function now takes into the account the following data only: General phones, Mobile phones, Faxes, Pagers, E-mail addresses, Web pages and Notes.
· Phonebook: Automatically stretching contact photos and recalculating row heights when changing "Picture" column width.
· Melodies: Audio files (*.au) support.
· Melodies: "Select..." ("All melodies", "Read melodies", "Unread melodies") menu added to popup menu.
· Melodies: Added reading Melodies information progress bar.
· Messaging: Added ability to copy pictures to "Images" section.
· Messaging: Added ability to copy melodies to "Melodies and Sounds" section.
· Messaging: Added "Reply" and "Forward" buttons and popup menu items.
· Messaging, Message Editor window: Added "Cut", "Copy", "Paste", "Undo" and "Redo" buttons.
· Messaging, Message Editor window: Added context popup menu.
· Messaging: Added support for AWB, AVI, MP3, 3GP files. Players associated with these extensions are called automatically.
· Messaging: Added "Save to file(s)" feature. All or selected messages can be saved to single file as well as separate file can be created for every message. See "Save selected messages to" and "Save All messages to" items in popup menu.
· Messaging, Message Editor window: Removing illegal characters in the "Recipients" field automatically.
· Messaging: "Add to Contacts" ("Create new" and "Update existing") menu added to popup menu. Shows VCard window allowing you to enter or edit contact information.
· Messaging: Added "State" column. Displays current message state ("Wait", "Sent", "Suspended" etc).
· Messaging: Added ability to edit messages in "Drafts" folder.
· Messaging: Now you can set columns visibility with "Column settings..." item in popup menu.
· Messaging: Added ability to resend messages from "Outbox" and "Drafts" folders.
· Messaging: If "Details" and "Description" fields are empty, they are filled automatically when saving message.
· Messaging: Added CSV and Microsoft Excel export feature.
· Messaging: Hiding "From" column for "Outbox" and "Sent" folders.
· Options, Messaging: New option - "Mark message read after displaying for N second(s)".
· Calendar: Added Event editors with extended recurrence support.
· Calendar: Copying/moving events to other phones feature added.
· Calendar: Added events drag-and-drop support between different phones.
· Calendar: Saving to file all or selected events.
· Calendar: Loading events from file.
· Calendar: Merging current Calendar events with events stored in file.
· Calendar: Added "Import Birthdays from Phonebook" feature. Available for Nokia and Siemens phones only.
· Options, Calendar: New option - "Load from file function behaviour" with two possible values: "Merge existing events with events being loaded from file" and "Purge all existing events and then load events from file".
· Options, Calendar: Added options to customize time format "Hour type" and week start day ("Week starts on"). "Week starts on" option affects Birthday Center in Phonebook too.
· License expiration date is now displayed in main window's caption.
· Only changed data now saved when exiting the program. It significantly speeds up closing the program.
· VCard: Added confirmation dialog when trying to close VCard window with changed contact data.
· VCard window is now automatically centered on screen.
· The link to "On-line support forum" is added to the Help menu.
· VCard: Fixed bug with pasting Birthday date from clipboard.
· Phonebook: Fixed bug with saving "Picture" column width.
· Bug fixed: "Minimize to system tray" option didn't work.
· Melodies: Fixed bug with opening files locked by another applications.
· Messaging: Fixed bug with displaying alias or e-mail address.
· Messaging: Fixed bug with displaying the message that is just received when the current folder is "Inbox".
· Messaging: Fixed bug with assuming space character as recipients separator.
· Messaging: Fixed bug with deleting message from "Mailbox" folder.
· Messaging: Fixed bug with updating message information after forced re-reading of message.
· Fixed problem with running Oxygen Phone Manager from several 3rd party shells like ButtonBar, Total Commander etc.
· Many small improvements and bugfixes.
· Some stability imrpovements.

Changes in version 2.0.4:
· Nokia 3600 and Nokia 3660 support.
· "Calendar" section added. This version allows you to read and display Calendar events only. Edit and write functionality will be available in further versions.
· Added German, Russian and Hungarian program interface translations.
· This version requires new registration key. Please request the new key from the registered customers page.
· Phonebook: Added support for contact default Call, SMS, MMS and E-mail numbers (see popup menu). Default Call number is underlined in Phonebook view.
· Options window: New Phonebook option - "Mark default Call, SMS, MMS and E-mail numbers as bold".
· Options window: Only available ports are displayed in choosing COM port for connection.
· Phonebook: Contacts database is now optimized automatically during writing to phone.
· Phonebook: If phone is connected, contacts database size is displayed right after switching to Phonebook view, without reading whole phonebook from phone.
· Phonebook: "Clear voice tags" item added to popup menu. This item only clears links to voice tags but doesn't remove the very records.
· Phonebook: "Add/Remove prefix" item added to popup menu. Allows adding or removing the pointed out prefix in chosen numbers. If the phone number field is empty after removing the prefix, the number is to be deleted. If the number being modified starts with '+' or already has the prefix at the beginning, any changes are not efficient here.
· Phonebook: Popup menu is redesigned for more comfortable navigation.
· Phonebook: Phones' model names added to "Copy to" and "Move to" lists.
· Phonebook: Fixed bug with reading contacts from *.PB2 files generated by old versions of Oxygen Phone Manager II for Nokia phones.
· Phonebook: If phone number had standard label for its type, changing phone number type to another causes replacement of its label to the default label for the new type.
· Phonebook: Significant improvements in contacts merge procedure.
· VCard: Melodies and Big pictures list are sorted now.
· Messaging: Added folder properties window (see "Properties" item in popup menu of message folders view).
· Messaging: Filling Size field for the newly created message.
· Messaging: "Read current message" item added to popup menu. Reads all the attached files and refreshes message properties.
· Messaging: Added progress bar when deleting messages from phone (from "Deleted" folder).
· Messaging: "Delete" and "Move to folder" item added to popup menu.
· Messaging: "Select" submenu added to popup menu. Allows you to select "Read", "Unread" or "All messages".
· Messaging: Unread messages information is displayed in Phone Explorer (tm) for every folder. If there are more than one unread message, folder name marks with bold.
· Messaging: Added progress bar when moving messages between folders.
· Messaging: If unread message is selected, it becomes read after 5 seconds.
· Messaging: Added html pages viewer for messages of text/html type.
· Messaging: New incoming messages are displayed automatically now.
· Messaging: Status line now displays information about newly received messages.
· Messaging: Checking "Sent" folder to notify about sent messages.
· Messaging: Added windows with animations for writing message to phone and sending message.
· Messaging: Now messages count for "My folders" folder does not include messages in subfolders.
· Messaging: Reading messages information window now displays total messages count and the number of currently reading message for the specified folder.
· Messaging: Serious bug fixed: Memory leaks in OPMAgent when reading big messages folders.
· Messaging: Fixed bug with keyboard navigation between message folders.
· Messaging: Fixed bug with ignoring filter setting after re-reading messages from phone (all messages were displayed).
· Images: "E-mail selected image(s)" item added to popup menu.
· Images: Added Ctrl+R hotkey to read selected images and Ctrl+E to sent selected images by e-mail.
· Images: Phones' model names added to "Copy to" and "Move to" lists.
· Images: Added ability to sort images by storage (Phone memory, Flash card, Disk).
· Images: Reading images from phone builds images folder tree under "Images" section in Phone explorer(tm). In this version it can be used only to navigate and filter images by folders. Moving images between folders as well as creating/renaming/deleting folders will be available in the next versions.
· Images: Fixed Access Violation bug when deleting images with Shift+Del.
· Melodies: Reading melodies from phone builds melodies folder tree under "Melodies" section in Phone explorer(tm). In this version it can be used only to navigate and filter melodies by folders. Moving melodies between folders as well as creating/renaming/deleting folders will be available in the next versions.
· Melodies: Added ability to sort melodies by storage (Phone memory, Flash card, Disk).
· Melodies: Melody types filter (Mono, Polyphonic, Voice recorder) moved to popup menu.
· Melodies: Phones' model names added to "Copy to" and "Move to" lists.
· Melodies: Added Ctrl+R hotkey to read selected melodies.

Changes in version 2.0.3:
· Nokia 6600 support added.
· Nokia N-Gage support added.
· Preliminary support for Sony Ericsson P900.
· "Messages" section added (except Sony Ericsson models). This section allows you to read Inbox, Outbox, Drafts, Sent, My folders, Mailbox folders content, display basic message types - SMS, MMS, E-mail, Beamed (received via BT or IrDA), BIO (Picture message, Operator Logo, Ringing tone), read and display file attaches for MMS, E-mail and Beamed messages. It also can create and delete custom message folders, delete messages from your phone and move them between folders. You also will be able to create and send both plain and Unicode SMS messages to individual recipients as well as to contact groups.
· Program compatibility with some Win98 and WinME systems is improved.
· Phonebook: Added ability to save to file/load from file Caller groups data. Can be useful when transferring phonebook from one phone to another. You should first transfer caller groups, and then contacts.
· Phonebook: Now you can load all contacts information (including personal contact images) from the phonebook files (*.PB2) saved by Oxygen Phone Manager II for Nokia phones.
· Melodies: Reading dictaphone records from Sony Ericsson P800.
· Melodies: Added support for *.mp3 and *.awb files.
· Melodies: Reading current melody by pressing Space key.
· Melodies: Playing current file on double-click.
· Phone explorer(tm), Melodies: Added "Mono", "Polyphonic" and "Dictaphone" subnodes, allows you to filter Melodies by type.
· Phonebook: "Filter contacts by location" button is added to status bar.
· Phone explorer(tm), Phonebook: Caller group names are sorted now.
· Phonebook: Added the option to put the whole contact name to FirstName field when loading contacts from *.PB2 file (Oxygen Phone Manager II for Nokia phones phonebook file format).
· Phonebook: Pressing Shift+Del kills selected contacts (just as Alt+Del).
· Phonebook: Disabling all the interface while packing contacts database to prevent accidental errors.
· Possible bug in "Send SMS" function is fixed.
· Phonebook: Fixed bug with reading from disk when phonebook has only one contact.
· Phonebook: Fixed bug with WAB file import.
· Phonebook: Fixed bug with importing contacts from MS Outlook.
· Phonebook: Fixed "List index out of bounds" bug sometimes happened when displaying contact image as hint.
· Phonebook: Fixed bug with recalculating node height after drag'n'drop phone number.
· Phonebook: Fixed small bug with incorrect sorting on "Storage" column.
· VCard: Fixed small bug with updating Summary page after pressing Apply button.
· VCard: Fixed Unicode text and labels display problem.
· VCard: Maximum picture size now is 15200 bytes.
· Phonebook: Writing big pictures via Bluetooth bug fixed.

Changes in version 2.0.2:
· Sony Ericsson P800 mobile phone support added.
· "Send SMS" window added (see "SMS" -> "Send SMS" menu item).
· "Birthday Center" in Phonebook window. Shows birthdays of all your contacts and allows you not to miss the upcoming birthday.
· New menu item under "Help" menu - "Request for resend the registration key". Requests OPM2 Robot to resend your registration key.
· New option: "Immediate reading and writing data if possible". Affects file-based sections (Images and Ringtones) and allows all operations to be performed on-the-fly.
· Registration key file format changed. Please note, that now it differs from Oxygen Phone Manager II for Nokia phones. If you haven't received the new registration key for any reason, please use "Request for resend the registration key" function.
· Now all registered users having their licence expired are eligible to register new phones instead of old ones for working with latest obtained version of Oxygen Phone Manager II via Oxygen Registration Robot without paying any fee. In other words, licence expiration no more affects procedure of moving from one phone to another while new program versions won't be available as before. Please note that registration/unregistration of the phones for such users are available only through Oxygen Registration Robot. All e-mails to our support service with requests to add, change or delete a phone registration will be deleted without processing.
· Phonebook: Added optional fixed column containing numbers of phonebook entries. Can be switched off with "Show entry number column" checkbox in the Options window.
· Phonebook: Clicking on a entry number column header selects/deselects all visible contacts.
· Phonebook: Resorting phonebook after adding new contact.
· Phonebook: "Image" column size now can be changed from 50 to 300 pixels.
· VCard: Maximum length of "Combined address" fields now extended to 1000 symbols.
· VCard: Pressing "Enter" on phone's list causes either adding new entry (if the list is empty) or editing the current entry.
· VCard: Phones' header labels are "active" now. Clicking them brings up context popup menu.
· Images: "Add Image" button now has popup menu to select image(s) location (Phone memory/Flash card/Disk).
· NSL (Nokia Startup Logo) image files now can be loaded.
· Phonebook: Hiding "Duplicate numbers" window when opening VCard window to prevent errors.
· Disabling Phone Explorer(tm) while phone is being connected to prevent errors.
· Phonebook: Fixed bugs with Find and Replace.
· Phonebook: minor display bugs fixed.
· Phonebook: Fixed bug with cutting contact image displayed as hint.
· Some stability improvements.

Changes in version 2.0.1:
· Multi language support added. If you want to get free Family license of Oxygen Phone Manager II for Symbian OS phones, just be the first translator to your native language. Please contact us at support@opm-2.com for the details.
· Program now searches for Bluetooth serial port automatically when opening Options window (this feature currently available for Widcomm drivers only).
· Phonebook: drag-and-drop feature added. Now you can drag phone numbers and other phonebook fields between columns and even between different contacts.
· Phonebook: "Change modifier to..." item added to popup menu. Allows to change phone number modifier (General, Home, Office).
· Options, Phonebook section: New option - "Show combined addresses page in vCard edit window". If checked, combined "Addresses" page is displayed at VCard window.
· New window - "Add/Edit Note". Used to add or edit notes in VCard window.
· VCard window: When loading small contact image that exceeds size limit (12200 bytes), "Compress" button appears. It tries to stretch the image automatically so it could fit into 12200 bytes.
· Images: added support for many graphic formats. Now you can open BMP, RLE, DIB, GIF, JPEG, JPG, JPE, WMF, EMF, NOL, NGG, OTA, NLM, ICO, WIN, VST, VDA, TGA, ICB, TIFF, TIF, FAX, EPS, PCX, PCC, SCR, PNG, RLA, RPF, SGI, RGB, RGBA, BW, PSD, PDD, PPM, PGM, PBM, CEL, PIC, PCD, PCD, CUT, PSP.
· Images: Exported images have the same date/time as in phone.
· Melodies: Exported melodies have the same date/time as in phone.
· Reading Images and Melodies now works faster.
· Melodies: "Copy to phone" and "Move to phone" items in popup menu.
· Options: "Send e-mails directly" option removed. Now default MAPI client is always used to send Register/Unregister phones and FM Favourites messages.
· Some speed optimization in "Phone Information" window.
· Phonebook: fixed bug that allowed to delete "empty" phone numbers.
· Melodies: Fixed error when loading corrupted MIDI file.

Changes in Pre-release:
· Bluetooth connection is supported now.
· Options window added.
· "Melodies and Sounds" section added.
· Flash card support in Images and Melodies for Nokia 3650.
· Phone Information window now shows memory load for ROM, Phone memory and Flash card.
· Phonebook: Ctrl+C/V key now copies/pastes current cell only. To copy/paste whole contact use Shift+Ctrl+C/V.
· Images: Showing full image file name.
· Registered version of Oxygen Phone Manager for Symbian OS phones now uses the same "opm.key" file as Oxygen Phone Manager for Nokia phones.
· Registered version: "Register/Unregister phones" window added (see "Phone" menu).
· Phonebook: "Edit label..." item in popup menu.
· Phonebook: ability to load and save *.pb2 files (OPM2 Phonebook files format). Now you can transfer your phonebook from Oxygen Phone Manager II for Nokia phones.
· Phonebook and VCard windows: support for "combined" address fields added.
· Images: Added "Save all images" popup menu item.
· Phonebook duplicate numbers: now Prefix, Suffix, Organization, Job Title, Ringtone and all Name fields are ignored.
· Phonebook duplicate numbers: saving and restoring window position and sizes.
· Phonebook: fixed multiple contact addresses displaying error.
· Images: some optimization when reading image files.
· Images: Image names now can be edited by pressing Enter.
· Images: Main font change was ignored. Fixed.
· Trial version restriction: when reading images/melodies from phone, only the first image/melody is read.

Changes in Beta 10:
· New section - "Images browser". Complete solution for managing images in your phone.
· Phonebook: "Show field labels" button. If pressed, field labels are visible before phone numbers directly in Phonebook view.
· Phonebook: Export to WAB feature is added.
· Phonebook: New shortcut - Alt+F3 for "Find Next".
· VCard window: New contacts have "Phone memory" storage type by default.
· Phonebook: Added "Undelete selected contacts" toolbar button (also available via Ctrl+U shortcut).
· Phonebook: Deleted contacts and their pictures are greyed.
· Phonebook: Pack contacts database feature added (click on Contacts database size in Phonebook status bar).
· Phonebook: context menu (Undo, Copy, Cut, Paste etc) is available when editing data directly in Phonebook window.
· VCard window: displaying/setting contact big picture and ringing tone.
· Phonebook: ability to read list of images and ringtones from "Read" menu.
· VCard: loading default labels from phone when adding new contact.
· VCard: Pressing "Enter" key at First/Last/Middle names, Suffix, Prefix, Company or Job Title fields is now equal to pressing "Ok" button.
· Phonebook: All deleted contacts are shown under "Deleted items" node.
· Phonebook: Ability to sort phonebook by Location (Phone/Disk).
· Phonebook: Search for duplicate numbers: now fields of type Country, City and Region are ignored.
· Phonebook: Fixed error when phone numbers added in Phonebook view were not shown in phone.
· Phonebook: Fixed several bugs with Find/Replace.
· Phonebook: Fixed AV bug when pressing "Del" on phone number twice.
· Phonebook: Fixed finding text bug - contact names were ignored in search process.
· Phonebook: some displaying bugs fixed.

Changes in Beta 2:
· Phonebook write capability. We strongly suggest you backup your phonebook with Nokia PC Suite before using this version!
· Phonebook: Check field length when editing and before writing to phone.
· Phonebook: Incorrect entries highlighted with red.
· Phonebook: Displaying incorrect entries summary in status bar.
· Optional suggestion to backup phone data with PC Suite when Oxygen Phone Manager starts.
· VCard: Showing picture size in bytes (panel under picture).
· VCard: Warning if picture is too big (maximum 8000 bytes allowed).
· VCard: Highlighting active phone numbers list view.
· Phonebook: When opening VCard window editing of current cell automatically cancelled.
· Phonebook: Writing phonebook warning if the phone wasn't read yet.
· Phonebook: Fixed bug with contact cell height calculation: General numbers were ignored.
· Internal improvements in phone search procedure.

Changes in Beta 1:
· Phonebook: ability to define Full name format individually for each contact (see popup menu). Note that when selecting Full name format from popup menu it will affect all highlighted contacts.
· VCard: ability to define Full name format at the "Summary" page.
· Automatically compressing data stored on disk. This feature significantly reduces phonebook files size.
· Now your phones and their data can be protected with a password. "See Phone" -> "Phone access" menu. Note that if you forgot the password there is no way to "recover" your data.
· Phonebook: "Company" and "Job title" fields now have a separate column - "Occupation". It should be useful if you want to sort your contacts by Company.
· Phonebook: When sorting by "Occupation" field, contacts actually sorted by Company and contacts with the same Company sorted by Full name.
· Phonebook: Displaying contacts database size in the status bar.
· Fixed bug with access to default field labels.
· VCard: Note field editing by double-click.
· Fixed error in phonebook: it was impossible to click on Pager field and edit it using inplace editor.
· Phonebook: Fixed "Invalid variant type conversion" error with inplace editing an empty Birthday field.
· Phonebook: Fixed error in drawing multiple selected contacts.

Changes in Alpha 3:
· Phonebook: inplace editing is allowed now.
· Phonebook: columns order is saved/restored now.
· Phonebook: Small changes in "Assign to caller group" popup menu to allow assign a contact to several caller groups.
· vCard: Reading default labels from phone.
· vCard: Big contact picture can be showed, saved to file and copied to clipboard from "Summary" page (see "Picture path").
· New window - Big contact picture viewer. Picture can be resized to its original dimensions by double-click on status bar.
· Copy to clipboard and save to file features in Big contact picture viewer's popup menu.
· Communication layer: Bug with reading long notes (USER 19 error in OPM agent) fixed.
· Communication layer: Bug with reading phonebook containing more than 1000 contacts fixed.
· Communication layer: Bug with reading pictures fixed.
· Phonebook: Fixed "List index out of bounds" error.
· Fixed error in vCard window: "Changed" flag was not set after deleting phone numbers.

Changes in Alpha 2:
· Connection is performed now via IrDA sockets instead of virtual IR serial port.
· New window - "vCard ". Called from Phonebook window by double click and allows to view/change detailed information about the contact.
· All contact data including Image and field labels can be edited with vCard window.
· vCard window is used to add new contact.
· Install.txt file is shown at every program start to describe how to install OPMAgent.SIS, to connect your phone in detail and report about found errors.
· Windows'98 and Windows ME are supported now.


Options

Using Options window, you can easily redefine some OPM-II settings. In the left part of the window you can see options explorer, organized as structured topic list:

When you select a concrete setting in options explorer, corresponding options form will appear at the right part of the options window.

See also:
Connection and Common
Phonebook


Connection&Common

Connection & Common group allows you to control program's behaviour. In this section you can set connection type and what serial port to use. Also you can set definite data colors and control data management.

See also:
Options
Connection
Common
General colours


Connection

To work with a mobile phone, you need to connect it with Infrared port or Bluetooth Serial port in the following menu Tools - Options - Connection&Common - Connection

If you are using Infrared just check option Search on IrDA devices. In this case program will try to detect phones connecting via IrDA. Note that if your IR port has a virtual port number there is no need to choose it in COM ports list.

When using Bluetooth connection, you should do the Add port and choose needed COM port from the list.

After the connection type choose, press "OK" to accept it. To make the program search for phones, press F5 on your keyboard, or use the Phone - Start search for phones menu.

Please, note, you should first activate OPMAgent.SIS or OPMAgent70.SIS in your phone! You can see step-by-step instructions here.

Sony Ericsson P800 can be connected via IrDa only for the moment!

See also:
Connection and Common
Common
General colours


Common

do-it Mark changed entries in the Phone Explorer
If this option is checked, then all changed entries in the Phone Explorer will be marked. This allows you to see all changes in the phonebook panel easier.

do-it Suggest immediate backup when new phone connected
If you set this option, then every time you connect a new phone, program will automatically run Backup Wizard utility. Backup Wizard enables you to store your phone data.

do-it Check for updates automatically when the program starts
If you set this option, then the program will automatically try to download new updates and upgrades from our support server. When you will set this option, please, make sure, that you have established your Internet connection before running OPM for Symbian otherwise program will never report about new version.

do-it Warn for unsaved changes when exiting the program
Set this option, if you wish to get warnings every time, when you are exiting without saving any data changes (phonebook data, profiles, etc.).

do-it Minimize system to tray
If you wish to minimize program to tray for fast access, then you should set this option. If option is not set program will stay on Task Bar.

do-it Send e-mail directly
This option is removed since version 2.0.1. Now default MAPI client is always used to send Register/Unregister phones and FM Favourites messages.

do-it Use proxy, when checking for updates
If you connect to Internet via proxy server, then specify your proxy server here, your ID and password. In other case, you won't be able to check for online updates.

do-it Immediate reading and writing data if possible
When this option is checked, all changes made in Images and Melodies sections will be immediately updated with the phone.

See also:
Connection and Common
Connection
General colours


General Colours

Using General colors option you can define program's interface. You can change colors in the program at own discretion.

For example, if you select Blue color for Internet link, then all internet links in our program will be displayed in blue, if you will set Shadow for not connected phone, then all disconnected phones will be displayed in shadow color in Phone Explorer window in the left part of the program's window.
To select another color for specified category you should press on down arrow with left mouse button and choose desired color from the pattern. You can also customize shade and bright color levels (change pattern definitions), set selected color as default, restore default color or simply select already predefined color:

Here you can choose already predefined colors. To change pattern settings you should press 'More colors...' button:

In color hexagon in center you can choose desired color tint, in hue level in the right part, you can set brightness level for each tint. In the down part, you can select one of the shadow hues or simply black or white colors.

See also:
Connection and Common
Connection
Common


Phonebook

Phonebook options allow you to set various options. Here you can operate with confirmations options as well, as with many Other options. In separate options you can set import/export options.

See also:
Options
Confirmations
Other options
Import/Export


Confirmations

Confirmations menu has the following options:

do-it Confirm Item deletion
Check this item to be sure the program will ask you to confirm any contact item (phone number or text field) deletion.

do-it Confirm All items deletion
Check this item to be sure the program will ask you to confirm all items of one type deletion.

do-it Confirm Contact deletion
Check this item to be sure the program will ask you to confirm any contact deletion.

See also:
Phonebook
Other options
Import/Export


Other options

Here you can set other general options for OPMS:

do-it Full address format
Here you are able to select the Full address format to be shown in the Phonebook.

do-it Phone number index color
Here you can select desired color for the phone number index. Use down arrow key to redefine color pattern. Color definition is similar to described one in General colors settings of Connection & Common options menu.

do-it Show deleted contacts
If you select this option, then deleted contact will be shown not only in 'Deleted items' box in Phone Explorer, but in the entire group as well. Otherwise, you will be able to view deleted contact in 'Deleted items' box only.

do-it Show combined addresses page in vCard edit window
Turn this option on to be able to edit combined address fields.

do-it Show entry number column
When this option checked, you are able to see entrie's number in the Phonebook.

do-it Mark default Call, SMS, MMS and E-mail numbers as bold
Set the very option if you need to see the default Call, SMS, MMS and E-mail easily in bold

do-it Accept edit changes automatically
If this options is not set, then all editing changes in Phonebook should be confirmed by pressing Enter, Ctrl-Enter or Escape. If you will press any other keys (Tab, for example), then your editing changes won't be accepted.

do-it Enable Unicode when editing phonebook
If you can not enter your national symbols, try to turn this option off.

See also:
Phonebook
Confirmations
Import/Export


Import/Export

If you select Import & Export option in options explorer, then the following form will appear in the right part of the options window:

do-it Transfer invisible fields during Import/Export
Those fields are not shown in the phone, but may present there.

do-it Do not transfer text fields during Import/Export
No text fields (such as addresses, e-mails, URLs, notes and birthdays) will be imported/exported if that option is checked.

do-it Phone numbers delimiter during Export to file
Symbol, which delimits phone numbers in final export file. Enter one or more delimiting symbols for more representative view.

do-it Text fields delimiter during Export to file
Symbol, which delimits text fields in a final export file. Enter one symbol or set of symbols, you wish to delimit text fields in a final export file.

Numbers adaptation:

do-it City code

This group gives you an opportunity to control city code adaptation. By default, it's Keep. If phone number contains a city code prefix (it's written in parentheses) then program behaviour will depend on this option. You can choose one of the following operations:
· Keep prefix remains without changes;
· Remove prefix is deleted entirely;
· Delete 1st digit delete first digit in the prefix only;
· Delete 1st and 2nd digit delete first digit in the prefix only;
· Delete bad starts.

After city code adaptation program cuts all non digits. Next step occurs prefix transformation in the phone number.

do-it Prefix substitution

If the prefix is specified for replacing and the phone number starts with it then it will be replaced with new one. Otherwise will be proceeded prefix addition rule.

Example:
You wish to import a contact with the following phone number: 70951234567.
Replace prefix: 7095
With prefix: 7812

After prefix substitution you'll get new phone number: 78121234567.

do-it Prefix addition

Add new prefix to all phone numbers except the numbers starting with specified digits.

Example:
You wish to import a contact with the following phone numbers: 0951111111, 0952222222, 78123333333
Add prefix: 8
Except starting with: 7812

After prefix addition you'll get new phone numbers: 80951111111, 80952222222, 78123333333

Note, that the above settings concerns import data to the phonebook.

See also:
Phonebook
Confirmations
Other options


SMS

Here you can define general options for built-in SMS Manager. To get edit options, just click on corresponding item in options explorer:

In the right part you will see its settings:

To be able to send your message right when you click Send button, check Send SMS messages immediately option in Common section.
To set the Validity period for your SMS, choose it in SMS Edit section as well as including the message in your reply or "Re:" and "Fw:" prefix when needed.
As well you are able to choose the time for the message to be marked as read after.

See also:
Options
Shrinking
MCC/MNC


Shrinking

Here you can specify shrinking parameters to compress your messages:

· Shrink options
Here you can specify special symbols to be removed from SMS message immediately: vowels and punctuation marks. If Check messages option is set, then program will automatically remove specified symbols, when you press Send button in SMS Editor window.

· Sample
Using this special lever, you can set a type of compression. You can view the result in special testing window right under this lever: Example:
Text before compression:
These options - to simplify your efforts to fit a message in one SMS. Now it's easy as one, two, three ....

Text after compression:
These options - 2 simplify your efforts 2 fit a Msg in 1 SMS. Now it's easy as 1, 2, 3 ....

As you can see, the long words are replaced: 'two' and 'to' replaced with 2, 'one' replaced with '1' etc.

See also:
SMS
MCC/MNC


MCC/MNC

Here you can add Mobile Country Code, delete it and edit using Add Country, Delete Country and Edit Country buttons. The same operations can be performed with Mobile Network Code. So, you can easily customize your operator's list.

See also:
SMS
Shrinking


Calendar options

Here you can customize various calendar settings.

In Common section you are able to select highlight color for better view. 'Allow highlights in Events list with date of current event' option enables to select the color for highlighting the event specified from events list as today's event, using standard palette:

Also you can disable any highlights for specified events by unchecking this options. The same way you are able to customize highlights for the details background window (In the Planner section).

In the Calendar options you are now able to choose the time of day that will be shown in Planner. Simply choose the beginning and the end of the Active time and its color. You are also able to display Active time solely choosing Show Active Time only option.

To make the Planner show the day, week starts from, choose it in the very SMS settings window as well. That could be Monday or Sunday. And also you are able to choose the hour type here: 24 hours, 12 hours and AM/PM - whatever you are more comfortable with.
For more convenience in working with your Organiser, you will be able to set To-Do list to be viewed in the Planner. To do that you should mark Show To-Do List in Planner option. Note: the very option is disabled for the moment.

The third SMS setting type is "Load from file" function behavior, where you set if you need to merge or purge all existing Calendar events when loading events from a file.

See also:
Options


Program Window

The main program window consists of the following parts: main menu, phone explorer, data panel and status bar.


Main Menu

The menu contains 4 items:

do-it Phone
Used for common data management and phone connection options.

do-it Phonebook
Contains items, linked with phonebook actions such as reading/writing.

do-it Calendar
Contains items, linked with the Calendar section.

do-it Tools
Allows you to tune the program.

do-it Help
Gives access to help information.

See also:
Phone explorer
Data panel
Status bar


Phone

Phone menu item consists of the following sub-items.

In this menu you can Start search for phones, Register/Unregister your phone, Remove selected phone from Phone Explorer, set the Password for accessing the phone's data and Exit the program.

See also:
Main menu
Register/Unregister phone
Phone access


Register/Unregister phone

To make the program work with your phone (write the data to the phone), you should register it using Phones - Register/Unregister phone(s) menu. If you don't have such option, it means you're using the trial version, or you have forgotten to enter activation key to the program.
In the left part of that very window, you can see not registered phones, in the right part - registered and removed ones.

To register your phone, check it in the left part (if you do not see your phone here, it means you didn't connect it to the program) and press Send application button. The new keycode will arrive in a few minutes, and you should enter it to Help - Enter registration code... menu. If you do not have Internet connection with the very PC the program installed to, you can save that information to file with Save to file... button and send it to our support group for us to do it manually.
To delete your phone from the license check it in the right part and press Send application button. The new keycode will arrive in a few minutes, and you should enter it to Help - Enter registration code... menu. If you do not have Internet connection with the very PC, the program installed to, you can save that information to file with Save to file... button and send it to our support group for us to do it manually.

Note that once you removed the phone from the license, you won't be able to use it with Oxygen Phone Manager II again as removing phone from your license means that you're no longer using it! If you need to delete the phone from the program temporary (while it is in the Service-Centre, for example), you should contact us about this matter for us to make a note about. Other case you may have troubles when need to restore it.

Please, pay attention: phone registration doesn't have attitude to the connection. Don't remove your phone from the license in the case you are having any connection problems.

See also:
Phone
Phone access


Phone access

If you need to do so, only you will be able to see your phone's data stored in the program, you should set the password to access phone's data in the "Phone - Phone access" window.
When setting it you see the following window:

Enter and repeat the password (note: it should be the one you are able to remember correctly as you cannot find it out anywhere in the program and will need to remove your phone and connect it once again with loosing all the program's data) and press OK button. The password is set. From now on every time you will start the program and try to access to the phone's data you will have to enter the password set, otherwise you only will see the Phone Information window.
Using the very menu you as well are able to change ones set password and delete it when needed.

See also:
Phone
Register/Unregister phone


Phonebook

Phonebook menu item consists of the following sub-items.

You as well are able to work with the Phonebook from the corresponding program section.

See also:
Main menu
Phone
Calendar
Tools
Help


Calendar

In the Calendar menu you are able to work with your phone's Calendar without accessing the very program section:

See also:
Main menu
Phone
Phonebook
Tools
Help


Tools

Tools menu item consists of the following sub-items.

do-it Options
Opens Options menu, for easily redefining some OPM-II settings. You can also access options menu by pressing F-11 key.

do-it Font
This setting allows you to set another font to be used with the program. We recommend you to set Unicode fonts. You can download Arial Unicode MS font here. Please, note, it's size is for about 13 Mb.

do-it Check for update
Automatically checks for updates on our site www.opm-2.com

do-it Languages
Sets another language for Oxygen Phone Manager II for Symbian phones program.

See also:
Main menu
Phone
Phonebook
Calendar
Help


Help

Help menu item consists of the following sub-items.

do-it Contents
Displays help contents

do-it Oxygen software on the web
Redirects to our official OPM-II site.

do-it Register Oxygen Phone Manager... (appears in the trial version only)
Redirects to our ordering page.

do-it On-line support forum
Redirects to our forum page.

do-it Contact support
Sending e-mail to support team using the web form

do-it Enter registration code
Opens menu, where you should enter registration code, received from our robot

do-it Request for resend the registration code
Sends the e-mail to our Robot with the request for resend the registration code for the current OPMS version, or any version you need (that case you should enter the needed version to the e-mail manually)

do-it About
Opens About the company window

See also:
Main menu
Phone
Phonebook
Calendar
Tools


Phone Explorer

Phone explorer has simple and intuitive interface. It lets you see your phone's data like structured tree and easily choose any without much fuss. Tree panel shows all phones which ever were used with the program.

See also:
main menu
data panel
status bar.


Data Panel

It is the main working window of the Oxygen Phone Manager for Symbian phones. You can see all your Phonebook's entries here

See also:
main menu
phone explorer
status bar.


Status Bar

Status bar is divided seven parts:

do-it
Click to visit our web site.

do-it
Shows current phone model.

do-it
Nokia model code.

do-it
Software revision of the phone

do-it
Hardware revision of the phone.

do-it
Total amount of phones ever connected.

do-it
Total amount of phones connected now.

See also:
main menu
phone explorer
data panel


Working with OPMS

This chapter explains how to work with the Oxygen Phone Manager II for Symbian OS phones:

· Phone Information

· Phonebook

· Calendar

· To-Do list

· Images

· Melodies&Sounds

· Messaging


Phone Information

When you select a phone in "Phone explorer" data panel displays its main parameters. You can also edit phone's alias on this page.

do-it Alias
Phone alias that is displayed in Phone Explorer. To change it just enter new alias in the edit field and press "Enter".
do-it Model
Phone model code
do-it IMEI
Unique 15-digit identification number of every GSM phone.
do-it HW revision
Phone's Hardware revision
do-it SW revision
Phone's Software revision
do-it ROM memory installed:
Your phone's memory.
do-it Memory load (Phone)
Phone memory capacity and busy count.
do-it Memory load (Flash card)
Flash card capacity and busy count.
do-it Phone date and time
Displaying phone date/time with ability to synchronize it with the PC's current date/time.

See also:
Working with OPMS


Phonebook

In Phonebook option you can easily operate with your phonebook entries. You can read them from the phone, edit them, add new ones, delete some (or all) of them and upload changes back to phone. There also is feature for export and import contacts. Export Phonebook can be done to 11 most popular formats: Microsoft Outlook, CSV, Microsoft Excel, Windows address book, Text file, HTML, SYLK, RTF, DIF, XML, DBF. As for the Import, it is done from MS Outlook and Windows address book for the moment.
Please, note: Editable fieldset depends on the phone model!
There are several buttons on the Phonebook's window data panel:

With their help you can do the following:
- read data from phone (All contacts or Caller group parameters);
- write data to phone (Changed data only or All contacts);
- add new contact;
- edit selected contact;
- delete selected contact(-s);
- delete all contacts;
- add item (means the phone number);
- delete item;
- clear all items of this type;
- load contacts from file;
- save phonebook;
- import option;
- export option;
- copy entry to clipboard;
- paste entry from clipboard;
- find in phonebook;
- show/hide pictures;
- show field labels;
- to show birthday center.

You are also able to see the following below the Phonebook's window:

The very first icon allows you to filter the contacts by location, so you are able to choose if you need to see in the program's phonebook all the entries stored in there, only Phone's or only Disk ones. As well that can be seeing in the end of the very panel, where Filtered option is. The very option shows the quantity of the filtered contacts. All contacts quantity you are able to see in Entry option (and as well to find out current contact's number in the Phonebook) and with the next two options - Phone memory and Disk - you are able to see the contacts storage.
Contacts DB size option shows occupied memory size for the Phonebook. Usually it is packing itself, but you also are able to do that yourself in the case you have add or edited many phonebook's contacts during one session. To do that click on the very option and choose "Pack contacts database".

See also:
Working with OPMS
Data management
Export
Import
vCard window
Birthdays center


Data management

Once you've loaded data, you can work with it.

Each contact has an icon, specifying its location (phone memory [image] or computer disk [image]). If the contact is removed to Deleted items folder, there should also be [image] icon, notifying about.

Some cells also contain digits in a rectangle. It means that the phone number is assigned to a Speed dial button which number is inside the rectangle.

You can show field labels as well if you wish to.

See also:
Phonebook
Managing contacts
Deleting contacts
Sorting
Setting speed dials
Changing type
Copy/Paste
Mark as changed
Searching
Add/Remove phone number prefix
Schedule call reminder
Schedule birthday reminder


Managing contacts

do-it Location

Each contact has icon specifies current location (phone memory [image] or computer disk [image]). To change contact's location use Location item in the popup menu.

do-it Adding data

Use the Add contact button [image] on the toolbar to insert new contact into the data panel. You'll see the new vCard window.

To add new phone number into the contact use the Add item button [image] on the toolbar.

do-it Editing data

To edit text, simply select entry and type data in this field. Or double click the contact and the vCard window will appear for editing. New and changed contacts will be highlighted with blue color (default).

do-it Deleting data

To delete one entry or several entries from the phonebook select them and press Delete selected contacts button [image]. They will be moved to Deleted items folder.

do-it Copy and paste contacts

To copy one or several contacts to the buffer select them and choose Copy item in the popup menu. To paste contacts from the buffer use Paste item in the phonebook popup menu. You able to paste copied contacts to any phonebook.

do-it Show/hide pictures

To show or hide contact's pictures/photos, simply press [image] button. They will be shown in the beginning of the entry.

See also:
Phonebook
Data management
Deleting contacts
Sorting
Setting speed dials
Changing type
Copy/Paste
Mark as changed
Searching
Add/Remove phone number prefix
Schedule call reminder
Schedule birthday reminder


Deleting contacts

To delete contacts use "Ctrl+Del" button on the keyboard or press button [image] on the toolbar. If you wish to delete all contacts press button [image] on the toolbar or choose "Delete all contacts" item from "Phonebook" menu.

Deleted contacts will be removed to the "Deleted items" folder.

To delete phone number in the selected contact use Del button on the keyboard or press button [image] on the toolbar. If you wish to delete all items of this type use "Ctrl+Del" button on the keyboard or press button [image] on the toolbar.

Alt+Del combination will delete selected item permanently without storing it into 'Deleted Items' folder.

See also:
Phonebook
Data management
Managing contacts
Sorting
Setting speed dials
Changing type
Copy/Paste
Mark as changed
Searching
Add/Remove phone number prefix
Schedule call reminder
Schedule birthday reminder


Sorting

Automatically, data is sorted by name. You can sort entries by any field. To do that, click on corresponding column title. Second click sorts rows in descending order. Triangular marker in a column header shows currently sorted column and sort direction.

See also:
Phonebook
Data management
Managing contacts
Deleting contacts
Setting speed dials
Changing type
Copy/Paste
Mark as changed
Searching
Add/Remove phone number prefix
Schedule call reminder
Schedule birthday reminder


Setting speed dials

You can easily change speed dial settings. To set a speed dial option to a desired phone number, find the number in the phonebook grid and press right mouse button on it. In the popup menu choose "Set speed dial" item and select the key that you want to assign.

If this key is already occupied the program will inform you about with the following warning:

You will be able to cancel setting or transfer speed dial to the new number. If you want to clear already set speed dial, choose "Remove" in the same popup menu.

See also:
Phonebook
Data management
Managing contacts
Deleting contacts
Sorting
Changing type
Copy/Paste
Mark as changed
Searching
Add/Remove phone number prefix
Schedule call reminder
Schedule birthday reminder


Changing type

If you wish to change the type of the selected phone number, click the right mouse button, choose "Change type to" item in the popup menu and select it's new type. The phone number will be moved there.

As well in the very pop-up menu you are able to change the modifier to Home, Office or back to General and Set as default needed Call number, SMS/MMS number or E-mail.

If you wish to change or add the caller group for the selected contact, click the right mouse button, choose "Assign to caller group" item in the popup menu and select it's new caller group. Note: you are not able to create the Caller groups in the program itself. You should create those in the phone and read the information to the program.

For your comfortability in the program you are able to choose as well the Full name format. That could be First Middle Last; Last First Middle; Last, First Middle or your own Custom format:

See also:
Phonebook
Data management
Managing contacts
Deleting contacts
Sorting
Setting speed dials
Copy/Paste
Mark as changed
Searching
Add/Remove phone number prefix
Schedule call reminder
Schedule birthday reminder


Searching

If you want to search data in the grid, press right mouse button and choose "Find…" in the popup menu or press button [image] on the toolbar. In the dialog window select search options and click "OK".

If the substring is found, cursor will be moved there, otherwise you will get warning message. To repeat search, press F3 or select "Find again" from the popup menu. Note that the substring is searched in all fields.

You also can do the "Find and Replace" with Ctrl+R or pop-up menu.

With its help you can find the text and replace it with needed one. After finding it, program will ask you for replacing confirmation.

See also:
Phonebook
Data management
Managing contacts
Deleting contacts
Sorting
Setting speed dials
Changing type
Copy/Paste
Mark as changed
Add/Remove phone number prefix
Schedule call reminder
Schedule birthday reminder


Add/Remove phone number prefix

To add or remove prefix to the needed phone number type, use the corresponded option in the pop-up menu. You will see the below window:

Here you are able to specify phone number types and the prefix to add or remove.

See also:
Phonebook
Data management
Managing contacts
Deleting contacts
Sorting
Setting speed dials
Changing type
Copy/Paste
Mark as changed
Searching
Schedule call reminder
Schedule birthday reminder


Copy/Paste

As well in Oxygen Phone Manager II for Symbian OS phones are copy and paste options, which can be selected either from the Phonebook's toolbar or from the pop-up menu, when right clicking on the contact. You are able to copy (and paste, of course) current contact(-s) or the current cell.
Besides, from the pop-up menu you are able to choose the option to copy or move current (or selected) contact(-s) to another phone, ever connected to OPMS.

See also:
Phonebook
Data management
Managing contacts
Deleting contacts
Sorting
Setting speed dials
Changing type
Mark as changed
Searching
Add/Remove phone number prefix
Schedule call reminder
Schedule birthday reminder


Mark as changed

This popup menu item has three subitems:

Current contact
onestep Mark current contact only.

Selected contacts
onestep Mark selected contacts.

All contacts
onestep Mark all contacts in the data panel.

See also:
Phonebook
Data management
Managing contacts
Deleting contacts
Sorting
Setting speed dials
Changing type
Copy/Paste
Searching
Add/Remove phone number prefix
Schedule call reminder
Schedule birthday reminder


Schedule call reminder

If you should call someone and are in need of a reminder, choose needed phone number in the Phonebook, right click on it with a mouse button and choose Schedule call reminder:

After it is done you will see the New event window. Fill it and save. Then write Calendar section's changes to the phone. You won't miss the needed time call.

See also:
Phonebook
Data management
Managing contacts
Deleting contacts
Sorting
Setting speed dials
Changing type
Copy/Paste
Searching
Add/Remove phone number prefix
Mark as changed
Schedule birthday reminder


Schedule birthday reminder

For esiest and most comfortable birthday reminders settings, choose the needed Birthday date in the Phonebook, right click on it with a mouse button and choose Schedule birthday reminder:

After it is done you will see the New event window. Fill it and save. Then write Calendar section's changes to the phone. You won't miss anybody's birthday!

See also:
Phonebook
Data management
Managing contacts
Deleting contacts
Sorting
Setting speed dials
Changing type
Copy/Paste
Searching
Add/Remove phone number prefix
Mark as changed
Schedule call reminder


Export

You can export phonebook to Microsoft Outlook, Microsoft Excel, Windows address book, Text file, HTML, SYLK, RTF, DIF, XML, CSV, DBF, vCard files.

See also:
Phonebook
Folders
WAB
Files
vCard


Folders...

Export phonebook to Microsoft Outlook default (custom) folder

It is possible to export data to MS Outlook Contacts directory. To do that, simply select Export | Default folder.

If your MS Outlook database has several contacts folders you will be able to select one with which you want to work.

To export data to another folder

1. Select Export | Custom folder...
The Select Folder window is displayed.

2. Select necessary folder in the Select Folder.

3. Click OK to finish export.

See also:
Phonebook
Export
WAB
Files
vCard


Windows Address Book

Export to Windows address book (Outlook Express)

To export contacts to the Windows address book (WAB) default folder just select Export | Windows address book (default). All your WAB contacts will be exported to the Outlook Express.

To export contacts to file (*.wab)

1. Select Export | Windows address book (select file)...
The Open file dialog box is displayed.

2. Enter file name (*.wab) or choose existing one.

3. Click Save to finish export.

See also:
Phonebook
Export
Folders
Files
vCard


Files...

Export phonebook to files...

You can export the phonebook into different formats

do-it Microsoft Excel file...

Select Export | Microsoft Excel file...

do-it CSV file...

A file in comma-separated value (CSV) format has commas between the values and quotation marks around the strings.

Select Export | CSV file...

do-it Text file (tab-delimited)...

Select Export | Text file (tab-delimited)...

do-it Text file (fixed-size columns)...

Select Export | Text file (fixed-size columns)...

do-it HTML file...

Select Export | HTML file...

do-it SYLK file...

Select Export | SYLK file...

do-it RTF file...

The Rich Text Format (RTF) Specification is a method of encoding formatted text and graphics for easy transfer between applications.

Select Export | RTF file...

do-it DIF (Data Interchange Format) file...

DIF (Data Interchange Format) is a program-independent method of storing data. DIF files are ASCll text files. The format uses a brief line length to make the files as universally compatible as possible with application software, languages, operating systems and computer hardware.

A DIF file is oriented towards row-and-column data, such as a spreadsheet or data-base manager might produce. Because individual programs may "rotate" the rows and columns, DIF uses the terms vector and tuple. You may generally interpret vector as column and tuple as row. DIF files contain two sections: a file header and a data section.

Select Export | DIF (Data Interchange Format) file...

do-it XML file...

The Extensible Markup Language (XML)

Select Export | XML file...

do-it DBF file...

Select Export | DBF file...

See also:
Phonebook
Export
Folders
WAB
vCard


vCard

The program allows you to export your contacts (one contact or selected ones) as a vCard file. When using this option the following window will appear to select needed folder for saving the contacts to:

After the folder selected press OK button. You are able to see those contacts on the PC and as well to Import them to the program again.

See also:
Phonebook
Export
Folders
WAB
Files


Import

The program provides seamless integration with Microsoft Outlook. Also you can import contacts from WAB, CSV and vCard formats.

See also:
Phonebook
Selected items
Folders
WAB
CSV
vCard


Selected items

Import selected contacts from Outlook

To import selected contacts from Outlook

1. Open Outlook contacts window.

2. Using mouse select entries to import.

3. Switch to Oxygen Phone Manager.

4. Select Import | Selected items.

After this operation selected contacts will appear in phonebook data panel.

See also:
Phonebook
Import
Folders
WAB
CSV
vCard


Folders...

Import contacts from Microsoft Outlook default (custom) folder

You can import data fields from MS Outlook | Contacts. If your MS Outlook database has several contacts folders you will be able to select one with which you want to work. You will see all the contacts in the phonebook data panel.

To import data from default folder select Import | Default folder.

To import data from another folder

1. Select Import | Custom folder...
The Select Folder window is displayed.

2. Select necessary folder in the Select Folder.

3. Click OK to finish import.

After importing data you can edit, add and delete rows.

See also:
Phonebook
Import
Selected items
WAB
CSV
vCard


Windows Address Book

Import from Windows address book (Outlook Express)

To import contacts from the Windows address book (WAB) default folder just select Import | Windows address book (default). All your WAB contacts will be imported to the program.

To import contacts from file (*.wab)

1. Select Import | Windows address book (select file)...
The Open file dialog box is displayed.

2. Select (*.wab) file.

3. Click Open to finish import.

See also:
Phonebook
Import
Selected items
Folders
CSV
vCard


CSV

Import from CSV file

If you have any data in Comma Separated Values file that you want to move to the phone, you can load it to the program, change it and then save it to the phone.

To do import data from CSV file to the program

1. From the Import menu, choose CSV file...

2. Choose a file to load, and the "File import parameters" window will appear.

3. Using it you will be able to customize import options. For example, you can set here text delimiter, columns delimiter (symbol, which will delimit columns in file etc.).

First you need to specify field delimiter that is used in this file. Choose one of them in the "Delimiter" radio group. You can also set your custom variant by filling edit box "Other".

If first row contains column titles let the program know about it checking the appropriate box. If you don't, one of the imported contacts will contain data from this row.

Sometimes data in the row is enclosed in quotes. To define to type of quotes use "Text delimiter" listbox.

Pre-import last step is the defining of the fields to import. There is a list of columns in the top right corner. Use dropdown list of with the phonebook fields to specify where each column should be put.

After everything is set, press OK button and the file will be loaded to the program according to your rules.

See also:
Import
Selected items
Folders
WAB
vCard


vCard

To import your vCard files back to the program, use Import - vCard file(s).. option in the Phonebook. You will see the window to choose the folder where your vCard contact are. Simply choose one or several contacts and click Open button - your contacts will be successfully imported.

See also:
Phonebook
Import
Selected items
Folders
WAB
CSV


vCard window

For your more comfortability in adding and editing data, there is a Personal data window in the Phonebook, which you can see by double clicking on the contact. Its window looks as follows:

You can easily change needed data here (Personal, General Home, Business, Other) and see all contact's data in Summary window. Also, there is a possibility to see one by one contacts using [image] buttons. New contacts have "Phone memory" storage type by default.
When saving changes done in the vCard window, simply press Enter button.

You also can set contact's ringtone and image here, in Personal window.

Please, note: Editable fieldset depends on the phone model

See also:
Phonebook


Birthdays center

To see Birthdays center press [image] button on the Phonebook's toolbar. You will see the following window in the right part of the phonebook, where all contacts with the birthday date will be shown:

The day with the birthday date will be marked with Bold font (13 of October that very case).

Please, note: Birthdays center (as well as the Birthday column) doesn't work for Sony Ericsson P800/P900, as those models doesn't support the very feature.

See also:
Phonebook


Calendar

Calendar section enables you to plan your doings and make reminding notes. In the current version you are able to read the data from your phone, edit or delete it, add new entries and write changes back to your phone. To read the data from your phone, simply press "Read from phone" button on the toolbar. The tree will be filled with entries contained in phone's memory.

or

As you can see, the variety of entries in this section is formed by Meeting, Memo and Anniversary for Nokia and Siemens phones and Appointment, Reminder and All day event for Sony Ericsson phones. As well there is the Deleted items folder to store all the deleted items in and to be able to restore or completely delete them if needed.
Calendar itself consists of two parts Events list and Planner.

See also:
Working with OPMS
Events list
Planner


Events list

Here you can see all the entries you made in your phone or in the program. In the status line the following parameters are shown: total number of all the entries in the Events list, the number of events saved on disk, the number of those saved in phone memory and deleted items.

If you wish to have a view of the remindings you have for today, just press [image] button and they'll be marked. To read the data from your phone use [image] button and choose needed from the popup menu. You are able to choose either reading all data from your phone or reading only calendar data. In next versions "Read ToDo" button will function as well. So you will be able to manage your agenda completely.
When adding or editing entry, you see the following window:

Here you are able to enter all needed data easy and fast. If needed to recur event, check the Recurrence option and click [image] button to edit the Recurrence pattern. You are able to choose the Daily, Weekly, Monthly and Yearly recurrence, besides it can be set as Repeat forever or Repeat until the date you will enter:

See also:
Calendar
Planner


Planner

Planner was designed for convenient Calendar section usage. Here you can view all entries made in the program classified by date and time.

As you can see, Planner shows you all day time, from the earliest morning to the very night. If you wish, you are able to choose needed Active time (for example from 8 a.m. to 11 p.m.) for showing in Planner with choose colour, or simply only Active time. It can be choose in the Calendar settings.
You can choose for viewing a day, work week (five days), a week (seven days) and a month. There also are month's calendars on the right side of the Planner, that shows the days, when you have any notification by marking them with black colour. And, of course, you may choose the time scale. It can be shown with every 5 minutes, 10, 15, 30 or an hour.
To see current event details press [image] button on the toolbar.

See also:
Calendar
Events list


To-Do list

In To-Do list section you can store your actions, marked in to-do list. You can easily access to-do list from the Phone Explorer in the left part of the main program's window:

or

In Nokia and Siemens phones entries are stored in different folders, according to their priority: High, Normal and Low. Sony Ericsson phones doesn't have such folders. Deleted entries are stored in 'Deleted items' folder where from you are able to completely delete or to restore them.
To view all To-Do list tasks, select 'To-Do list' main folder. To view all tasks of desired priority, you should select specified corresponding folder.
When selected To-Do list in the Phone Explorer, you see the following in the right part of the screen (if it is Nokia or Siemens SX1 phones):

Here you can read entries from phone, edit them, add new ones, delete, mark as done and write them back to phone. To view the entry closer, you should double click on it left mouse button. That case you will see the Edit task window:

When editing Nokia or Siemens phones you are able to set the high, normal or low priority and the due date.

When Editing Sony Ericsson phones you are able to set from 1 to 9 priority value, due date and the alarm date and time.

You can manage entries, using corresponding icons at the top of the window or by clicking on task with the right mouse button. After that, pop-up menu will appear. Using the menu you are able to perform copy/paste operations with tasks, copy and move specified tasks to other phone's To-Do list folder or set task's location, mark them as changed or select needed tasks. By default, all tasks are stored in phone's memory, but you can save them on disk also.

At the bottom panel you can see total number of entries; number of entries, stored in the phone's memory and number of entries of corresponding priority - high, normal and low (for Nokia and Siemens phones).

See also:
Working with OPMS
Calendar


Images

There is a way to download pictures from the phone to the program using the Images folder. It looks as follows:

As you can see, our program supports several memory types for Images folder: phone memory - the one you can read and overwrite (c:\nokia\images), [image] disk one and [image] Flash (e:\images) - available in 3650, 6600 and N-Gage models only. So you can read from phone all subfolders standard c:\nokia\images folder and everything from flash. You surely can change images location types. It can be done from the pop-up menu - simply click right mouse button on the needed contact and choose the Location.
The following are Images folder's features:
· - reading from the phone images information, all images or just selected;
· - adding images;
· , [image] - deleting all or selected ones (deleted images will be shown in the Images window greyed out and with [image] button. If you wish to delete them permanently - do the delete option once more);
· - restoring deleted images;
· - save selected images to a file;
· - copy selected images to clipboard;
· copy to phone (if there were any other phones connected to the program, you can copy selected images to the phone you wish to);
· move to phone (if there were any other phones connected to the program, you can move selected images to the phone you wish to);
· - zoom (relative to 640x480);
· - load pictures back to phone.

If you wish to look through the picture hardly - simply stop the mouse cursor on the picture. It'll be shown bigger size near by in a pop-up.

See also:
Working with OPMS
Phonebook


Melodies&Sounds

To download melodies and sounds from your phone to PC use the Melodies and Sounds section:

Our program supports several memory types for Melodies&Sounds folder: phone memory (items that you can read and overwrite (c:\nokia\sounds) and "read-only" items (z:\nokia\sounds\), [image] disk and [image] Flash card (e:\Sounds). Flash card is not available in Nokia 7650 phone model!
If you wish to view the melodies sorted out by location, press [image] button on the Status bar and choose Phone, Flash or All melodies to be shown.

The very section's toolbar contains several buttons:
· - reading from the phone melodies information (all melodies or just selected);
· - adding melodies (supported formats are: *.rng, *.mid, *.wav, *.amr, *.mp3, *.awb, *.au (audio files));
· , [image] - deleting all melodies or selected ones (deleted melodies will be shown in the Melodies&Sounds window greyed out and with [image] button. If you wish to delete them permanently - carry out the deleting operation once more);
· - restoring deleted melodies;
· - play selected melody (except *.rng and *.awb formats. To play *.amr files you need to download Nokia Multimedia Player from Nokia's site. *. mp3 files will be played using WinAmp or Windows Media Player);
· - stop playing the melody (except *.rng and *.awb formats);
· - save selected melodies to a file;
· - load melodies back to phone.
Besides that, there are the Copy to phone and Move to phone buttons on the toolbar, which allows you to copy or move selected melodies to another Symbian phone ever connected to the program.
You are able to operate almost with all the melodies in the section except of the ones with [image] symbol and z:\ folder in Phone storage column, they have "read-only" status as they are the phone's standard melodies.

If clicking left mouse button on the melody, you will see the following pop-up menu:

Here you are able to filter melodies by location; filter them to show All melodies, Mono (monophonic ringtones only), Polyphonic (midi files, *.mp3, *.amr, *.awb) and Recorder (recorder files from your phone) ones; read current, selected or all melodies from the phone; save selected or all melodies to a file; select the melodies by the following parameters:

See also:
Working with OPMS
Phonebook


Profiles

You can access profiles using Phone Explorer in the left part of OPM-II main program window. It looks as follows:

Just select profiles item in order to access profiles. At the right part of the program window the following menu will appear:

In upper menu you can read profiles from phone, write all or specified profiles to phone; save profiles settings or load them from a file; reset profiles settings by default and copy settings to another phone ever connected to OPM II program.

If you see [image] icon in the Incoming call column, it means that vibration has been set for this very profile, as well, as [image] histogram shows alert signal level for concrete profile and [image] - for the keypad tones.
Lower you are able to change chosen Profile:

Number of displayed profiles depends on your display settings (resolution, font, window's size etc.)
Here you can customize your profiles: change profile names (only 'General' name could not be changed manually, it's name is stored in the phone's memory), set alert signal level, set vibrating alert, keypad tones etc.

In the current version we support Profiles section for Nokia 3600, 3620, 3650, 3660, 7650, N-Gage, N-Gage QD and Siemens SX1 phone models.

See also:
Working with OPMS


Messaging

Oxygen Phone Manager for Symbian phones supports Messaging function. It can read messages from the phone (SMS, MMS, e-mail), delete them, send SMS messages and receive all types of messages supported by the program.
Please, note that Messaging section works in immediate reading and writing data! If you delete a message from the program when the phone is connected, it will be deleted from the phone as well.

To start working with Messaging section, select it from the Phone Explorer.
In the right side panel you are able to see the main window of Messaging section with all folders in the tree:

Here you can read all or just selected folders choosing items from the pop-up menu of the tiny button read, create new SMS message (next versions will enable you to create multimedia or e-mail messages), use Search option - [image] button - add folders or delete existing ones (if it is a custom folder). To go to the needed folder, choose it in the Phone Explorer or make a double click on it in the main window.
If you click the right mouse button on a chosen folder, you will see the pop-up menu:

As you can see from the screenshot, you are able to add or delete custom folder, rename it, read current folder data, open the folder and view folder properties.
IMPORTANT NOTE: you are not able to rename or delete standard folders, it is only possible for custom folders which you are able to create yourself with the addfolder button on the toolbar. Deleting custom folders is possible using delete button.
Main window's status bar is a very convenient interface element, as it shows the total amount of messages stored and the quantity of unread messages. You can also view the size which both two groups take in the phone memory. Status bar also reflects the receipt of message(s) and their number if there are any.

See also:
Working with OPMS
New message
Standard folders
E-mail
Deleted items
Find Message


New message

In Messaging section you are able to send SMS messages from the program itself. Use New message button on the toolbar of any folder or Messaging main window or use the Reply or Forward options if need to reply the message. You will see the following window:

As you can see, you are able to request Delivery report and set the Unicode option. Usually Unicode option is set on default when needed, but if it is not checked for some reason, check it manually please in the case you are sending the message in some other language rather then English one.
For your comfortability in writing new messages you are able to use the Cut, Copy and Paste options as well as the Redo and Undo.
Also you are able to enter message Details and Description (for symbian phones only). If you send the message to common phone, such as 3300, 6610 etc., those parameters won't be displayed. As usual (if we take the received SMS) a phone enters those parameters itself. So you can enter something to those fields when creating a new message, but you can also leave them blank.
The text length may be as long as you wish to (or as the phone memory can hold), it would simply be divided to several messages.
Having finished entering the text to the message and having chosen the recipient, you should send the message (by clicking Send button) or write it to the phone.
Please, note: you are able to create and send only SMS messages for the present. MMS and e-mail can only be loaded from phone to PC, and deleted from PC and phone both at the same time (if the phone is connected).

See also:
Messaging
Standard folders
E-mail
Deleted items
Find Message


Standard folders

There are several standard folders in Messaging section: Inbox, Outbox, Drafts, Sent and My folders (where you can create your own folders for keeping messages). Here is the example of the main window, Inbox this case:

The program allows you to:
- read messages from the phone (all messages or just selected folders);
- create and send new SMS messages;
- reply to received messages and forward messages;
- copy received images and melodies to the Images and Melodies&Sounds folders;
- save all or just selected messages to one or separate files;
- delete messages (when you delete some items from Messaging section, they first go to Deleted items folder).
There also is a possibility to move messages between folders (but not between phones) in the following directions:
Inbox -> My folders, Custom folders
Outbox -> Drafts
Drafts -> nowhere
Sent -> Inbox, My folders, Custom folders
My folders -> Inbox, Custom folders
Custom folders -> My folders, Custom folders

When you read messages from your phone, please, mind that messages with attachments (received files, MMS, e-mails) should be then read with Read selected/all/current messages option from the pop-up menu, if you wish to see their contents. Otherwise the only information available would be the identification that the message exists:

There are five supported message types:
· short messages - simple text SMS message;
· multimedia messages - MMS message;
· e-mail - electronic letters;
· BIO messages - operator logo, picture message, ringing tone (at the moment you are able only to preview the Operator logo in the program. Picture messages and ringtones cannot be previewed and will be shown as Empty);
· beamed - received files (by IrDa or Bluetooth).
You are able to filter messages into these types choosing in the pop-up menu the item Filter messages. Choosing one of the message types means sorting out for viewing the list of messages of the type chosen.

Menu item Select is necessary for the Customer to select either all messages from the list or only read or unread messages using the pop-up submenu presented below:

You surely are able to mark any message from the list as read or as unread depending on your needs. Reading current message, reading selected messages and reading all messages are available from the same pop-up contextual menu. You can also save any message chosen to any folder in your File folders list.
To add the information to the Phonebook, simply use the Add to Contacts option from the pop-up menu. You are able to choose whether to "Create new" or "Update existing" contact, using the VCard window.
To import your messages to the OPMS program, use [image] button on the toolbar. The program now supports Import from CSV or Microsoft Excel files. So, for example, if you are in need of transferring SMS messages from OPM II to OPMS, Export them to one of those files and then use the Import option in OPMS.

See also:
Messaging
New message
E-mail
Deleted items
Find Message


E-mail

In Messaging section you can store and view e-mail messages from your Symbian OS phone. The very folder will only be shown in the case it is presented in your phone.

As you can see from the screenshot, there are two E-mail folders for the very phone - Box1 and My box2. There are no unread e-mail letters in those folders at the moment, if there are any - that can be seen near by the folder.

See also:
Messaging
New message
Standard folders
Deleted items
Find Message


Deleted items

After you delete a message, it goes to the Deleted items folder first. This can be done even if your phone is not yet connected to the program. But those messages cannot be deleted completely in this case, though they can surely be restored to theirs folders.

When the phone is connected to the program, you are able to delete unneeded messages. Simply click Delete button ( [image]) on the toolbar and selected messages will be deleted both from the phone and from the program at the same time.
If you've deleted messages from your phone manually, they will be displayed with the Disk location next time you will read messages from the phone. These messages can be deleted from the program even if the phone is not connected.

See also:
Messaging
New message
Standard folders
E-mail
Find Message


Find Message

To find needed message use [image] button on the toolbar. You will see the following window:

Here you are able to set Find Message parametres: From, To, Details, Text, Message type, Attachments, Date interval and needed folder(s) to search in.
Note: to select needed folder use Browse... button. You will see the list of your Messaging section's folders. Simply choose the one needed and press OK. In the case you wish to search in all the folders, select Local.

After the search is done you will see the result in the window below. Like the following:

See also:
Messaging
New message
Standard folders
E-mail
Deleted items


FAQ

Questions, that may occur, while using Oxygen Phone Manager II for Symbian OS phones:

Q. I received the keycode, but the program doesn't accept it! What can I do?
A. First, be sure you are entering the keycode without any spaces or empty lines and to the correct program version. If that won't help, please do the following: carefully copy/paste that keycode to Notepad, name it opm.key and save to the OPMS folder.

Q. I urgently need the new keycode for my OPMS version. How can I get it without contacting you directly?
A. You are able to request the keycode for the needed version from your customer page, or from the program itself using the "Help - Request for resend the registration code" menu.

Q. I am able to read the data from my phone, but cannot write anything back. What should I do?
A. You probably haven't yet registered your phone to the program. You can find the needed instructions in the very letter, was sent you with the keycode and the links.

Q. I'm trying to register my phone, but not getting any answer from the Robot. What to do?
A. You should save you registration data to a file by clicking 'Save to file' button in "Phone - Register/Unregister phone" menu and sent that file to our support address. We will register your phone manually and sent you the keycode. Please, note: we don't work on weekends and nights.

Q. All the phones in "My phones" tree are called as "Unknown". Why?
A. This is the default alias for every connected phone. In order to discriminate between the several phones of the same model you can give a short description to each phone. To do that, go to the phone information window and enter the new alias.

Q. I need to change my registration data (e-mail address or name). What should I do?
A. You should contact our support team specifying your previous registration data (SaleID, name and e-mail) and your new e-mail or name. We will change it in our data base and sent you the new keycode, you should use from the moment.

Q. Thus strange: I have read the Images from my phone, but cannot see even one - only some kind of a list! Where are my images?
A. When you are reading Images or Melodies from your phone, you first read the very folder's information. To read the folder content select needed files, right click the mouse button on them and choose from the pop-up menu "Read current, selected or all melodies/images".

Q. I cannot connect my phone using Bluetooth device to your software though I am using the OPMAgent.sis to connect the phone. Nokia PC Suite sees the phone and works with it. What should I do to make your program work with my phone?
A. Please, check the following:
- the COM port's number, you choose in the Tools - Options - Connection&Common, is the one from 'Bluetooth configuration' -> 'Client applications' -> 'Bluetooth serial port' -> 'Properties' option. Please, don't set 'Bluetooth serial port' service from 'Local services' bookmark - this won't function;
- after you have set correct COM port's number, please, make sure, that you are not running any standard Bluetooth services, the phone should be disconnected;
- then run OPMAgent.SIS and choose 'Start BT exchange'. Please, do not start Bluetooth exchange, using phone's standard Bluetooth services. You should start Bluetooth connection only from OPMAgent.SIS utility. Phone's standard Bluetooth service may block the whole connection;
- before running our program, please, make sure, that you have turned off Bluetooth connection in Mrouter utility of Nokia PC Suite. Nokia PC Suite may block the whole Bluetooth connection also.

If you will have any further questions or suggestions, do not hesitate to contact us!
You can find full version of the FAQ in the Internet here


Copyrights

Copyright (C) 2002-2004 Oxygen Software.
Oxygen Phone Manager II and Oxygen Phone Manager II for Symbian OS phones are registered trademark of Oxygen Software Company.
Nokia is a registered trademark of Nokia Corporation.
Microsoft, Microsoft Windows, Windows 98, Windows NT, Windows ME, Windows 2000, Windows Server 2003 and Windows XP are registered trademarks of Microsoft Corporation.
All brand-names, trademarks and registered trademarks are the property of their respective owners.

See also:
About Oxygen Software


.topic 10000
    We develop mobile phone utilities and developing tools. To contact us, visit www.oxygensoftware.com or www.opm-2.com

Official Oxygen Phone Manager site: www.oxygensoftware.co.uk

    You can access this window by selecting About option in main menu's Help window.

.topic 15000
    1) Connection via IrDa

a)	Start the program Oxygen Phone Manager for Symbian phones and go to Tools - Options - Connection&Common - Connection menu. Check the IrDa option there.

b)	Start "OPM Agent" application in the phone and choose "Start IrDa exchange" menu item:

    Point phone's IrDa beam towards PC's one. Make sure that they are pointing at each other and that there are no obstructions between them. After that, press F5 and the program will find the phone and connect to it.
c)	Do not forget to exit from "OPM Agent" application after you finished working with the program. Note that infrared port is not deactivated after any period of inactivity and thus consumes battery power.
d)	It doesn't matter in what order you activate the programs on PC and in the phone. In other words you can perform actions in b) first, then run the program on PC. We recommend to turn off "IrDA" option if you work with Oxygen Phone Manager in offline mode because searching for IR devices uses CPU resources.

    2)Connection via Bluetooth

a)	Connecting the first time.
    Start "OPM Agent" application in the phone and choose "Start BT exchange" menu item:

    If Bluetooth is not started the following message will be shown:

    Select "Yes". The phone will start searching available Bluetooth devices:

    Select the one which corresponds to your PC. If the devices are not paired yet they will ask to enter pass code for pairing:

    After entering the pass code and confirming you have the connection between the phone and PC (not the program!) established.
II. Now you need to learn which virtual serial port is assigned to your "serial port" service. Go to Bluetooth options and check properties of serial port service of your PC device (screenshot is shown for device with Widcomm drivers):

    Remember the value (COM18 in this case) from the 'Bluetooth configuration' -> 'Client applications' -> 'Bluetooth serial port' -> 'Properties' option.

    Now run the Oxygen Phone Manager, go to the options window and add the corresponding port:

    After that, the program should find the phone and start exchanging data. Your PC may ask confirmation of accessing the port (depending on Bluetooth drivers) – do that.

b)	Connecting paired devices.
    When you connect next time the phone may not ask the questions it had asked the first time. Also, you can run the PC program first and then start OPM Agent.

.topic 16000
    Before you can start using the registered version of the program, you should activate it and register your phones to it.

    To activate program, use the keycode, was sent you in the very letter with the link to your customer page. You should enter it to 'Help - Enter registration code' menu. After it is done, you are able to register your phone to the program. Without phone registration, you still are able to connect your phone to the program and read data from it, but won't be able to write any data to the phone.
    The phone registration/removing instruction are sent you in the keycode letter as well. Also it can be found here.
    If you will have any problems with the keycode or the registration process, feel free to contact us.

    Please, pay attention: phone registration doesn't have attitude to the connection. Don't remove your phone from the license in the case you are having any connection problems. Note: once you removed the phone from the license, you won't be able to use it with Oxygen Phone Manager II for Symbian OS phones again as removing phone from your license means that you're no longer using it.

    Trial version has several limitations:
    only one Phonebook entry can be updated per session; Restore phone feature is disabled; when opening WWW page from Phonebook, http://www.opm-2.com/symbian site is always opened; only one Image and one Melody can be read per session.

See also:
Connection instructions
FAQ (Internet version)
FAQ (Help file version)

.topic 20000
    Oxygen Phone Manager II for Symbian OS phones lets your PC and mobile phone with Symbian OS communicate with each other. This version supports the following phones: Nokia 3600, Nokia 3620, Nokia 3650, Nokia 3660, Nokia 6600, Nokia 7610, Nokia 7650, Nokia 7700(preliminary support), Nokia N-Gage, Nokia N-Gage QD, Sony Ericsson P800, Sony Ericsson P900, Siemens SX1.
    Oxygen Phone Manager II for Symbian phones allows you to work with Phonebook, Calendar, To-Do List, Profiles, Images, Melodies and Messages.
    You can load your phonebook from phone, edit contacts either using vCard edit window or directly in phonebook view, set individual contact picture and ringtone, define Full Name format individually for each contact, pack contacts database, import data from MS Outlook, WAB (Windows address book), CSV (comma-separated values) and export the phonebook back to MS Outlook, WAB, CSV and other popular formats. You can browse the detailed information about your contacts using vCard window, that can be called from Phonebook window by double-click.
    Calendar section allows you to organize your phone's events in Microsoft Outlook-like Planner interface as well as all events grid. You can create events of various types: Meeting, Reminder, Anniversary etc. Planner shows all the events of the selected day (work week, weekm month) visually. Recurrent events like Birthdays can be easily organized also. You can set the Active time margins to limit events view (e.g. from 10:00 to 18:00). You also can adjust time scale from 5 minutes to 1 our.
    Images browser allows you to manage the images stored in your phone including Camera snapshots. You can download the images from your phone, delete unwanted images and add new ones, save images to several file formats and copy them to clipboard. Image browser allows you to preview image thumbnails and view full image as hint by pointing mouse to the thumbnail.
    Melodies and Sounds section allows you to view and listen the melodies, ringing tones and dictaphone records stored in your phone, add new melodies or delete unwanted ones. Supported file formats are RNG, MID, WAV, AMR, AWB, MP3, AU.
    Messages section represents all messages (SMS, Smart SMS, MMS, E-mail and others) stored in your phone. This section allows you to read Inbox, Outbox, Drafts, Sent, My folders, Mailbox folders content, display basic message types - SMS, MMS, E-mail, Beamed (received via BT or IrDA), BIO (Picture message, Operator Logo, Ringing tone, WAP access point), read and display file attaches for MMS, E-mail and Beamed messages. It also can create and delete custom message folders, delete messages from your phone and move them between folders. You also will be able to create and send both plain and Unicode SMS messages to individual recipients as well as to contact groups.
    Tuning Profiles and To-Do Lists is simple and clear like all other functions: you can set all Profiles parameters, manage your tasks, import data from MS Outlook and export tasks back to Microsoft Outlook, XML, CSV and other popular formats.
    Oxygen Phone Manager for Symbian phones has the ability to store any data either in Phone memory (Flash memory card is also supported) or at hard disk. It may be useful if you experience lack of phone memory and do not want to lose your pictures, contacts, etc.
    Oxygen Phone Manager II has unicode support.
    Although you can edit and write phone data, we HIGHLY RECOMMEND YOU TO BACKUP YOUR PHONE WITH APPROPRIATE SOFWTARE (e.g.NOKIA PC SUITE) before using Oxygen Phone Manager for Symbian OS phones.

    The program works under Microsoft Windows 98, Windows ME, Windows 2000, Windows Server 2003 (Standard edition) and Windows XP operating systems family.

    The author disclaims all warranties as to this software, whether express or implied, including without limitation any implied warranties of merchantability or fitness for a particular purpose. Use under your own responsibility, but comments (even critique) in English, Czech or in Russian are welcome.

See also:
Requirements
What's new?

.topic 22000
    The Oxygen Phone Manager II for Symbian OS phones works under Microsoft Windows 98, Windows ME, Windows 2000, Windows Server 2003 (Standard edition) and Windows XP operating systems family via IR (Infrared) connection using IrDA sockets or Bluetooth.
    Current version supports Nokia 3600, Nokia 3620, Nokia 3650, Nokia 3660, Nokia 6600, Nokia 7610, Nokia 7650, Nokia 7700(preliminary support), Nokia N-Gage, Nokia N-Gage QD, Sony Ericsson P800, Sony Ericsson P900, Siemens SX1.

    NB! READ "Install.txt" FILE CAREFULLY TO GET INSTALLATION INSTRUCTIONS.
    Please note that there are DIFFERENT OPMAgent.sis files for Nokia and Sony Ericsson mobile phones.

    To get the latest updates please visit http://www.opm-2.com/symbian

See also:
Introduction
What's new?

.topic 23000
    Changes in version 2.2:
    Nokia 7610 support.
    Nokia N-Gage QD support.
    Messaging section now works for Sony Ericsson P800 and P900.
    Profiles section added. Current version supports Nokia 3600, 3620, 3650, 3660, 7650, N-Gage, N-Gage QD and Siemens SX1.
    Bluetooth connection improved.
    Messaging: "Find Message" window added.
    Phonebook: New item in popup menu for General and Mobile phone numbers - "Schedule call reminder".
    Phonebook: New item in popup menu for Birthday field - "Schedule birthday reminder".
    Phonebook: Added "Import from vCard file(s)" feature. See "Import" menu.
    Phonebook: Added "Export to vCard file(s)" feature. See "Export" menu.
    Phonebook: Added "Import from CSV file" feature. See "Import" menu.
    Phonebook: Added "Export to text file (fixed column size)" feature. See "Export" menu.
    Phonebook: "Pager" item added to menu "Number" -> "Change type to".
    Phonebook: Sorting contacts algorithm is corrected. Now contacts are sorted in compliance with current system locale.
    Messaging: Showing the size of attached files for Sony Ericsson models.
    Messaging: Added ability to copy pictures from BIO messages (Picture message, Operator logo) to Images section.
    Messaging: Added ability to edit messages in "Drafts" folder.
    Options, Calendar: Added "Event details background color" option.
    Phonebook: "Write" button in now enabled only if there were any changes in phonebook.
    Phonebook: When exporting contacts to XML file the XML content encoding is set to the active system codepage.
    VCard: Cancelling edit changes when leaving the number currently being edited.
    Images: "Write" button in now enabled only if there were any changes.
    Messaging: Contacts in "Select recipients" window now displayed in according to contact's full name format.
    Phonebook: Fixed bug with using wrong fields delimiter for Note and Address fields when exporting contacts to file formats.
    Phonebook bug fixed: Combined addresses were not exported to file formats.
    Phonebook: Fixed small interface bug when exporting contacts to MS Outlook.
    Fixed bug with disappearing progress form after program was minimized and then restored.
    Messaging: Fixed infrequent bug with deleting unread message.
    Messaging: Fixed bug with cutting time from message date/time when exporting to CSV and XML formats.
    Messaging: Fixed bug with displaying BIO messages having no text.
    Messaging: Fixed infrequent "List index out of bounds" bug when sending message.
    Other small bugfixes and improvements.

    Changes in version 2.1:
    Nokia 3620 support.
    Siemens SX1 support.
    Sony Ericsson P900 support.
    Nokia 7700 preliminary support.
    "To-Do List" section added. Allows you to manage your tasks list and synchronize it with Microsoft Outlook.
    Calendar: Write to phone ability added.
    This version requires new registration key ("opm.key" file). Please obtain the new registration key at the registered customers page.
    Phone Information: Displaying phone date/time with ability to synchronize it with the PC's current date/time.
    Options, Phonebook: Added "Full address format" option allowing you to manually set address view as you prefer.
    Phonebook: Auxiliary characters " ", "-", "(" and ")" now allowed in phone numbers.
    Phonebook: "Search for duplicate numbers" function now takes into the account the following data only: General phones, Mobile phones, Faxes, Pagers, E-mail addresses, Web pages and Notes.
    Phonebook: Automatically stretching contact photos and recalculating row heights when changing "Picture" column width.
    Melodies: Audio files (*.au) support.
    Melodies: "Select..." ("All melodies", "Read melodies", "Unread melodies") menu added to popup menu.
    Melodies: Added reading Melodies information progress bar.
    Messaging: Added ability to copy pictures to "Images" section.
    Messaging: Added ability to copy melodies to "Melodies and Sounds" section.
    Messaging: Added "Reply" and "Forward" buttons and popup menu items.
    Messaging, Message Editor window: Added "Cut", "Copy", "Paste", "Undo" and "Redo" buttons.
    Messaging, Message Editor window: Added context popup menu.
    Messaging: Added support for AWB, AVI, MP3, 3GP files. Players associated with these extensions are called automatically.
    Messaging: Added "Save to file(s)" feature. All or selected messages can be saved to single file as well as separate file can be created for every message. See "Save selected messages to" and "Save All messages to" items in popup menu.
    Messaging, Message Editor window: Removing illegal characters in the "Recipients" field automatically.
    Messaging: "Add to Contacts" ("Create new" and "Update existing") menu added to popup menu. Shows VCard window allowing you to enter or edit contact information.
    Messaging: Added "State" column. Displays current message state ("Wait", "Sent", "Suspended" etc).
    Messaging: Added ability to edit messages in "Drafts" folder.
    Messaging: Now you can set columns visibility with "Column settings..." item in popup menu.
    Messaging: Added ability to resend messages from "Outbox" and "Drafts" folders.
    Messaging: If "Details" and "Description" fields are empty, they are filled automatically when saving message.
    Messaging: Added CSV and Microsoft Excel export feature.
    Messaging: Hiding "From" column for "Outbox" and "Sent" folders.
    Options, Messaging: New option - "Mark message read after displaying for N second(s)".
    Calendar: Added Event editors with extended recurrence support.
    Calendar: Copying/moving events to other phones feature added.
    Calendar: Added events drag-and-drop support between different phones.
    Calendar: Saving to file all or selected events.
    Calendar: Loading events from file.
    Calendar: Merging current Calendar events with events stored in file.
    Calendar: Added "Import Birthdays from Phonebook" feature. Available for Nokia and Siemens phones only.
    Options, Calendar: New option - "Load from file function behaviour" with two possible values: "Merge existing events with events being loaded from file" and "Purge all existing events and then load events from file".
    Options, Calendar: Added options to customize time format "Hour type" and week start day ("Week starts on").  "Week starts on" option affects Birthday Center in Phonebook too.
    License expiration date is now displayed in main window's caption.
    Only changed data now saved when exiting the program. It significantly speeds up closing the program.
    VCard: Added confirmation dialog when trying to close VCard window with changed contact data.
    VCard window is now automatically centered on screen.
    The link to "On-line support forum" is added to the Help menu.
    VCard: Fixed bug with pasting Birthday date from clipboard.
    Phonebook: Fixed bug with saving "Picture" column width.
    Bug fixed: "Minimize to system tray" option didn't work.
    Melodies: Fixed bug with opening files locked by another applications.
    Messaging: Fixed bug with displaying alias or e-mail address.
     Messaging: Fixed bug with displaying the message that is just received when the current folder is "Inbox".
    Messaging: Fixed bug with assuming space character as recipients separator.
    Messaging: Fixed bug with deleting message from "Mailbox" folder.
    Messaging: Fixed bug with updating message information after forced re-reading of message.
    Fixed problem with running Oxygen Phone Manager from several 3rd party shells like ButtonBar, Total Commander etc.
    Many small improvements and bugfixes.
    Some stability imrpovements.

    Changes in version 2.0.4:
    Nokia 3600 and Nokia 3660 support.
    "Calendar" section added. This version allows you to read and display Calendar events only. Edit and write functionality will be available in further versions.
    Added German, Russian and Hungarian program interface translations.
    This version requires new registration key. Please request the new key from the registered customers page.
    Phonebook: Added support for contact default Call, SMS, MMS and E-mail numbers (see popup menu). Default Call number is underlined in Phonebook view.
    Options window: New Phonebook option - "Mark default Call, SMS, MMS and E-mail numbers as bold".
    Options window: Only available ports are displayed in choosing COM port for connection.
    Phonebook: Contacts database is now optimized automatically during writing to phone.
    Phonebook: If phone is connected, contacts database size is displayed right after switching to Phonebook view, without reading whole phonebook from phone.
    Phonebook: "Clear voice tags" item added to popup menu.  This item only clears links to voice tags but doesn't remove the very records.
    Phonebook: "Add/Remove prefix" item added to popup menu. Allows adding or removing the pointed out prefix in chosen numbers. If the phone number field is empty after removing the prefix, the number is to be deleted. If the number being modified starts with '+' or already has the prefix at the beginning, any changes are not efficient here.
    Phonebook: Popup menu is redesigned for more comfortable navigation.
    Phonebook: Phones' model names added to "Copy to" and "Move to" lists.
    Phonebook: Fixed bug with reading contacts from *.PB2 files generated by old versions of Oxygen Phone Manager II for Nokia phones.
    Phonebook: If phone number had standard label for its type, changing phone number type to another causes replacement of its label to the default label for the new type.
    Phonebook: Significant improvements in contacts merge procedure.
    VCard: Melodies and Big pictures list are sorted now.
    Messaging: Added folder properties window (see "Properties" item in popup menu of message folders view).
    Messaging: Filling Size field for the newly created message.
    Messaging: "Read current message" item added to popup menu. Reads all the attached files and refreshes message properties.
    Messaging: Added progress bar when deleting messages from phone (from "Deleted" folder).
    Messaging: "Delete" and "Move to folder" item added to popup menu.
    Messaging: "Select" submenu added to popup menu. Allows you to select "Read", "Unread" or "All messages".
    Messaging: Unread messages information is displayed in Phone Explorer (tm) for every folder. If there are more than one unread message, folder name marks with bold.
    Messaging: Added progress bar when moving messages between folders.
    Messaging: If unread message is selected, it becomes read after 5 seconds.
    Messaging: Added html pages viewer for messages of text/html type.
    Messaging: New incoming messages are displayed automatically now.
    Messaging: Status line now displays information about newly received messages.
    Messaging: Checking "Sent" folder to notify about sent messages.
    Messaging: Added windows with animations for writing message to phone and sending message.
    Messaging: Now messages count for "My folders" folder does not include messages in subfolders.
    Messaging: Reading messages information window now displays total messages count and the number of currently reading message for the specified folder.
    Messaging: Serious bug fixed: Memory leaks in OPMAgent when reading big messages folders.
    Messaging: Fixed bug with keyboard navigation between message folders.
    Messaging: Fixed bug with ignoring filter setting after re-reading messages from phone (all messages were displayed).
    Images: "E-mail selected image(s)" item added to popup menu.
    Images: Added Ctrl+R hotkey to read selected images and Ctrl+E to sent selected images by e-mail.
    Images: Phones' model names added to "Copy to" and "Move to" lists.
    Images: Added ability to sort images by storage (Phone memory, Flash card, Disk).
    Images: Reading images from phone builds images folder tree under "Images" section in Phone explorer(tm). In this version it can be used only to navigate and filter images by folders. Moving images between folders as well as creating/renaming/deleting folders will be available in the next versions.
    Images: Fixed Access Violation bug when deleting images with Shift+Del.
    Melodies: Reading melodies from phone builds melodies folder tree under "Melodies" section in Phone explorer(tm). In this version it can be used only to navigate and filter melodies by folders. Moving melodies between folders as well as creating/renaming/deleting folders will be available in the next versions.
    Melodies: Added ability to sort melodies by storage (Phone memory, Flash card, Disk).
    Melodies: Melody types filter (Mono, Polyphonic, Voice recorder) moved to popup menu.
    Melodies: Phones' model names added to "Copy to" and "Move to" lists.
    Melodies: Added Ctrl+R hotkey to read selected melodies.

    Changes in version 2.0.3:
    Nokia 6600 support added.
    Nokia N-Gage support added.
    Preliminary support for Sony Ericsson P900.
    "Messages" section added (except Sony Ericsson models). This section allows you to read Inbox, Outbox, Drafts, Sent, My folders, Mailbox folders content, display basic message types - SMS, MMS, E-mail, Beamed (received via BT or IrDA), BIO (Picture message, Operator Logo, Ringing tone), read and display file attaches for MMS, E-mail and Beamed messages. It also can create and delete custom message folders, delete messages from your phone and move them between folders. You also will be able to create and send both plain and Unicode SMS messages to individual recipients as well as to contact groups.
    Program compatibility with some Win98 and WinME systems is improved.
    Phonebook: Added ability to save to file/load from file Caller groups data. Can be useful when transferring phonebook from one phone to another. You should first transfer caller groups, and then contacts.
    Phonebook: Now you can load all contacts information (including personal contact images) from the phonebook files (*.PB2) saved by Oxygen Phone Manager II for Nokia phones.
    Melodies: Reading dictaphone records from Sony Ericsson P800.
    Melodies: Added support for *.mp3 and *.awb files.
    Melodies: Reading current melody by pressing Space key.
    Melodies: Playing current file on double-click.
    Phone explorer(tm), Melodies: Added "Mono", "Polyphonic" and "Dictaphone" subnodes, allows you to filter Melodies by type.
    Phonebook: "Filter contacts by location" button is added to status bar.
    Phone explorer(tm), Phonebook: Caller group names are sorted now.
    Phonebook: Added the option to put the whole contact name to FirstName field when loading contacts from *.PB2 file (Oxygen Phone Manager II for Nokia phones phonebook file format).
    Phonebook: Pressing Shift+Del kills selected contacts (just as Alt+Del).
    Phonebook: Disabling all the interface while packing contacts database to prevent accidental errors.
    Possible bug in "Send SMS" function is fixed.
    Phonebook: Fixed bug with reading from disk when phonebook has only one contact.
    Phonebook: Fixed bug with WAB file import.
    Phonebook: Fixed bug with importing contacts from MS Outlook.
    Phonebook: Fixed "List index out of bounds" bug sometimes happened when displaying contact image as hint.
    Phonebook: Fixed bug with recalculating node height after drag'n'drop phone number.
    Phonebook: Fixed small bug with incorrect sorting on "Storage" column.
    VCard: Fixed small bug with updating Summary page after pressing Apply button.
    VCard: Fixed Unicode text and labels display problem.
    VCard: Maximum picture size now is 15200 bytes.
    Phonebook: Writing big pictures via Bluetooth bug fixed.

    Changes in version 2.0.2:
    Sony Ericsson P800 mobile phone support added.
    "Send SMS" window added (see "SMS" -> "Send SMS" menu item).
    "Birthday Center" in Phonebook window. Shows birthdays of all your contacts and allows you not to miss the upcoming birthday.
    New menu item under "Help" menu - "Request for resend the registration key". Requests OPM2 Robot to resend your registration key.
    New option: "Immediate reading and writing data if possible". Affects file-based sections (Images and Ringtones) and allows all operations to be performed on-the-fly.
    Registration key file format changed. Please note, that now it differs from Oxygen Phone Manager II for Nokia phones. If you haven't received the new registration key for any reason, please use "Request for resend the registration key" function.
    Now all registered users having their licence expired are eligible to register new phones instead of old ones for working with latest obtained version of Oxygen Phone Manager II via Oxygen Registration Robot without paying any fee. In other words, licence expiration no more affects procedure of moving from one phone to another while new program versions won't be available as before. Please note that registration/unregistration of the phones for such users are available only through Oxygen Registration Robot. All e-mails to our support service with requests to add, change or delete a phone registration will be deleted without processing.
    Phonebook: Added optional fixed column containing numbers of phonebook entries. Can be switched off with "Show entry number column" checkbox in the Options window.
    Phonebook: Clicking on a entry number column header selects/deselects all visible contacts.
    Phonebook: Resorting phonebook after adding new contact.
    Phonebook: "Image" column size now can be changed from 50 to 300 pixels.
    VCard: Maximum length of "Combined address" fields now extended to 1000 symbols.
    VCard: Pressing "Enter" on phone's list causes either adding new entry (if the list is empty) or editing the current entry.
    VCard: Phones' header labels are "active" now. Clicking them brings up context popup menu.
    Images: "Add Image" button now has popup menu to select image(s) location (Phone memory/Flash card/Disk).
    NSL (Nokia Startup Logo) image files now can be loaded.
    Phonebook: Hiding "Duplicate numbers" window when opening VCard window to prevent errors.
    Disabling Phone Explorer(tm) while phone is being connected to prevent errors.
    Phonebook: Fixed bugs with Find and Replace.
    Phonebook: minor display bugs fixed.
    Phonebook: Fixed bug with cutting contact image displayed as hint.
    Some stability improvements.

    Changes in version 2.0.1:
    Multi language support added. If you want to get free Family license of Oxygen Phone Manager II for Symbian OS phones, just be the first translator to your native language. Please contact us at support@opm-2.com for the details.
    Program now searches for Bluetooth serial port automatically when opening Options window (this feature currently available for Widcomm drivers only).
    Phonebook: drag-and-drop feature added. Now you can drag phone numbers and other phonebook fields between columns and even between different contacts.
    Phonebook: "Change modifier to..." item added to popup menu. Allows to change phone number modifier (General, Home, Office).
Options, Phonebook section: New option - "Show combined addresses page in vCard edit window". If checked, combined "Addresses" page is displayed at VCard window.
    New window - "Add/Edit Note". Used to add or edit notes in VCard window.
    VCard window: When loading small contact image that exceeds size limit (12200 bytes), "Compress" button appears. It tries to stretch the image automatically so it could fit into 12200 bytes.
    Images: added support for many graphic formats. Now you can open BMP, RLE, DIB, GIF, JPEG, JPG, JPE, WMF, EMF, NOL, NGG, OTA, NLM, ICO, WIN, VST, VDA, TGA, ICB, TIFF, TIF, FAX, EPS, PCX, PCC, SCR, PNG, RLA, RPF, SGI, RGB, RGBA, BW, PSD, PDD, PPM, PGM, PBM, CEL, PIC, PCD, PCD, CUT, PSP.
    Images: Exported images have the same date/time as in phone.
    Melodies: Exported melodies have the same date/time as in phone.
    Reading Images and Melodies now works faster.
    Melodies: "Copy to phone" and "Move to phone" items in popup menu.
    Options: "Send e-mails directly" option removed. Now default MAPI client is always used to send Register/Unregister phones and FM 	Favourites messages.
    Some speed optimization in "Phone Information" window.
    Phonebook: fixed bug that allowed to delete "empty" phone numbers.
    Melodies: Fixed error when loading corrupted MIDI file.

    Changes in Pre-release:
    Bluetooth connection is supported now.
    Options window added.
    "Melodies and Sounds" section added.
    Flash card support in Images and Melodies for Nokia 3650.
    Phone Information window now shows memory load for ROM, Phone memory and Flash card.
    Phonebook: Ctrl+C/V key now copies/pastes current cell only. To copy/paste whole contact use Shift+Ctrl+C/V.
    Images: Showing full image file name.
    Registered version of Oxygen Phone Manager for Symbian OS phones now uses the same "opm.key" file as Oxygen Phone Manager for Nokia phones.
    Registered version: "Register/Unregister phones" window added (see "Phone" menu).
    Phonebook: "Edit label..." item in popup menu.
    Phonebook: ability to load and save *.pb2 files (OPM2 Phonebook files format). Now you can transfer your phonebook from Oxygen Phone Manager II for Nokia phones.
    Phonebook and VCard windows: support for "combined" address fields added.
    Images: Added "Save all images" popup menu item.
    Phonebook duplicate numbers: now Prefix, Suffix, Organization, Job Title, Ringtone and all Name fields are ignored.
    Phonebook duplicate numbers: saving and restoring window position and sizes.
    Phonebook: fixed multiple contact addresses displaying error.
    Images: some optimization when reading image files.
    Images: Image names now can be edited by pressing Enter.
    Images: Main font change was ignored. Fixed.
    Trial version restriction: when reading images/melodies from phone, only the first image/melody is read.

    Changes in Beta 10:
    New section - "Images browser". Complete solution for managing images in your phone.
    Phonebook: "Show field labels" button. If pressed, field labels are visible before phone numbers directly in Phonebook view.
    Phonebook: Export to WAB feature is added.
    Phonebook: New shortcut - Alt+F3 for "Find Next".
    VCard window: New contacts have "Phone memory" storage type by default.
    Phonebook: Added "Undelete selected contacts" toolbar button (also available via Ctrl+U shortcut).
    Phonebook: Deleted contacts and their pictures are greyed.
    Phonebook: Pack contacts database feature added (click on Contacts database size in Phonebook status bar).
    Phonebook: context menu (Undo, Copy, Cut, Paste etc) is available when editing data directly in Phonebook window.
    VCard window: displaying/setting contact big picture and ringing tone.
    Phonebook: ability to read list of images and ringtones from "Read" menu.
    VCard: loading default labels from phone when adding new contact.
    VCard: Pressing "Enter" key at First/Last/Middle names, Suffix, Prefix, Company or Job Title fields is now equal to pressing "Ok" button.
    Phonebook: All deleted contacts are shown under "Deleted items" node.
    Phonebook: Ability to sort phonebook by Location (Phone/Disk).
    Phonebook: Search for duplicate numbers: now fields of type Country, City and Region are ignored.
    Phonebook: Fixed error when phone numbers added in Phonebook view were not shown in phone.
    Phonebook: Fixed several bugs with Find/Replace.
    Phonebook: Fixed AV bug when pressing "Del" on phone number twice.
    Phonebook: Fixed finding text bug - contact names were ignored in search process.
    Phonebook: some displaying bugs fixed.

    Changes in Beta 2:
    Phonebook write capability. We strongly suggest you backup your phonebook with Nokia PC Suite before using this version!
    Phonebook: Check field length when editing and before writing to phone.
    Phonebook: Incorrect entries highlighted with red.
    Phonebook: Displaying incorrect entries summary in status bar.
    Optional suggestion to backup phone data with PC Suite when Oxygen Phone Manager starts.
    VCard: Showing picture size in bytes (panel under picture).
    VCard: Warning if picture is too big (maximum 8000 bytes allowed).
    VCard: Highlighting active phone numbers list view.
    Phonebook: When opening VCard window editing of current cell automatically cancelled.
    Phonebook: Writing phonebook warning if the phone wasn't read yet.
    Phonebook: Fixed bug with contact cell height calculation: General numbers were ignored.
    Internal improvements in phone search procedure.

    Changes in Beta 1:
    Phonebook: ability to define Full name format individually for each contact (see popup menu). Note that when selecting Full name format from popup menu it will affect all highlighted contacts.
    VCard: ability to define Full name format at the "Summary" page.
    Automatically compressing data stored on disk. This feature significantly reduces phonebook files size.
    Now your phones and their data can be protected with a password. "See Phone" -> "Phone access" menu. Note that if you forgot the password there is no way to "recover" your data.
    Phonebook: "Company" and "Job title" fields now have a separate column - "Occupation". It should be useful if you want to sort your contacts by Company.
    Phonebook: When sorting by "Occupation" field, contacts actually sorted by Company and contacts with the same Company sorted by Full name.
    Phonebook: Displaying contacts database size in the status bar.
    Fixed bug with access to default field labels.
    VCard: Note field editing by double-click.
    Fixed error in phonebook: it was impossible to click on Pager field and edit it using inplace editor.
    Phonebook: Fixed "Invalid variant type conversion" error with inplace editing an empty Birthday field.
    Phonebook: Fixed error in drawing multiple selected contacts.

    Changes in Alpha 3:
    Phonebook: inplace editing is allowed now.
    Phonebook: columns order is saved/restored now.
    Phonebook: Small changes in "Assign to caller group" popup menu to allow assign a contact to several caller groups.
    vCard: Reading default labels from phone.
    vCard: Big contact picture can be showed, saved to file and copied to clipboard from "Summary" page (see "Picture path").
    New window - Big contact picture viewer. Picture can be resized to its original dimensions by double-click on status bar.
    Copy to clipboard and save to file features in Big contact picture viewer's popup menu.
    Communication layer: Bug with reading long notes (USER 19 error in OPM agent) fixed.
    Communication layer: Bug with reading phonebook containing more than 1000 contacts fixed.
    Communication layer: Bug with reading pictures fixed.
    Phonebook: Fixed "List index out of bounds" error.
    Fixed error in vCard window: "Changed" flag was not set after deleting phone numbers.

    Changes in Alpha 2:
    Connection is performed now via IrDA sockets instead of virtual IR serial port.
    New window - "vCard ". Called from Phonebook window by double click and allows to view/change detailed information about the contact.
    All contact data including Image and field labels can be edited with vCard window.
    vCard window is used to add new contact.
    Install.txt file is shown at every program start to describe how to install OPMAgent.SIS, to connect your phone in detail and report about found errors.
    Windows'98 and Windows ME are supported now.

.topic 20500
    Using Options window, you can easily redefine some OPM-II settings. In the left part of the window you can see options explorer, organized as structured topic list:

    When you select a concrete setting in options explorer, corresponding options form will appear at the right part of the options window.

See also:
Connection and Common
Phonebook

.topic 20510
    Connection & Common group allows you to control program's behaviour. In this section you can set connection type and what serial port to use. Also you can set definite data colors and control data management.

See also:
Options
Connection
Common
General colours

.topic 20511
    To work with a mobile phone, you need to connect it with Infrared port or Bluetooth Serial port in the following menu Tools - Options - Connection&Common - Connection

    If you are using Infrared just check option Search on IrDA devices. In this case program will try to detect phones connecting via IrDA. Note that if your IR port has a virtual port number there is no need to choose it in COM ports list.

    When using Bluetooth connection, you should do the Add port and choose needed COM port from the list.

    After the connection type choose, press "OK" to accept it. To make the program search for phones, press F5 on your keyboard, or use the Phone - Start search for phones menu.

    Please, note, you should first activate OPMAgent.SIS or OPMAgent70.SIS in your phone! You can see step-by-step instructions here.

    Sony Ericsson P800 can be connected via IrDa only for the moment!

See also:
Connection and Common
Common
General colours

.topic 20512

     Mark changed entries in the Phone Explorer
    If this option is checked, then all changed entries in the Phone Explorer will be marked. This allows you to see all changes in the phonebook panel easier.

     Suggest immediate backup when new phone connected
    If you set this option, then every time you connect a new phone, program will automatically run Backup Wizard utility. Backup Wizard enables you to store your phone data.

     Check for updates automatically when the program starts
    If you set this option, then the program will automatically try to download new updates and upgrades from our support server. When you will set this option, please, make sure, that you have established your Internet connection before running OPM for Symbian otherwise program will never report about new version.

     Warn for unsaved changes when exiting the program
    Set this option, if you wish to get warnings every time, when you are exiting without saving any data changes (phonebook data, profiles, etc.).

     Minimize system to tray
    If you wish to minimize program to tray for fast access, then you should set this option. If option is not set program will stay on Task Bar.

     Send e-mail directly
    This option is removed since version 2.0.1. Now default MAPI client is always used to send Register/Unregister phones and FM Favourites messages.

     Use proxy, when checking for updates
    If you connect to Internet via proxy server, then specify your proxy server here, your ID and password. In other case, you won't be able to check for online updates.

     Immediate reading and writing data if possible
    When this option is checked, all changes made in Images and Melodies sections will be immediately updated with the phone.

See also:
Connection and Common
Connection
General colours

.topic 20513
    Using General colors option you can define program's interface. You can change colors in the program at own discretion.

    For example, if you select Blue color for Internet link, then all internet links in our program will be displayed in blue, if you will set Shadow for not connected phone, then all disconnected phones will be displayed in shadow color in Phone Explorer window in the left part of the program's window.
    To select another color for specified category you should press on down arrow with left mouse button and choose desired color from the pattern. You can also customize shade and bright color levels (change pattern definitions), set selected color as default, restore default color or simply select already predefined color:

    Here you can choose already predefined colors. To change pattern settings you should press 'More colors...' button:

    In color hexagon in center you can choose desired color tint, in hue level in the right part, you can set brightness level for each tint. In the down part, you can select one of the shadow hues or simply black or white colors.

See also:
Connection and Common
Connection
Common

.topic 20520
    Phonebook options allow you to set various options. Here you can operate with confirmations options as well, as with many Other options. In separate options you can set import/export options.

See also:
Options
Confirmations
Other options
Import/Export

.topic 20521
    Confirmations menu has the following options:

     Confirm Item deletion
    Check this item to be sure the program will ask you to confirm any contact item (phone number or text field) deletion.

     Confirm All items deletion
    Check this item to be sure the program will ask you to confirm all items of one type deletion.

     Confirm Contact deletion
    Check this item to be sure the program will ask you to confirm any contact deletion.

See also:
Phonebook
Other options
Import/Export

.topic 20522
    Here you can set other general options for OPMS:

     Full address format
    Here you are able to select the Full address format to be shown in the Phonebook.

     Phone number index color
    Here you can select desired color for the phone number index. Use down arrow key to redefine color pattern. Color definition is similar to described one in General colors settings of Connection & Common options menu.

     Show deleted contacts
    If you select this option, then deleted contact will be shown not only in 'Deleted items' box in Phone Explorer, but in the entire group as well. Otherwise, you will be able to view deleted contact in 'Deleted items' box only.

     Show combined addresses page in vCard edit window
    Turn this option on to be able to edit combined address fields.

     Show entry number column
    When this option checked, you are able to see entrie's number in the Phonebook.

     Mark default Call, SMS, MMS and E-mail numbers as bold
    Set the very option if you need to see the default Call, SMS, MMS and E-mail easily in bold

     Accept edit changes automatically
    If this options is not set, then all editing changes in Phonebook should be confirmed by pressing Enter, Ctrl-Enter or Escape. If you will press any other keys (Tab, for example), then your editing changes won't be accepted.

     Enable Unicode when editing phonebook
    If you can not enter your national symbols, try to turn this option off.

See also:
Phonebook
Confirmations
Import/Export

.topic 20523
    If you select Import & Export option in options explorer, then the following form will appear in the right part of the options window:

     Transfer invisible fields during Import/Export
    Those fields are not shown in the phone, but may present there.

     Do not transfer text fields during Import/Export
    No text fields (such as addresses, e-mails, URLs, notes and birthdays) will be imported/exported if that option is checked.

     Phone numbers delimiter during Export to file
    Symbol, which delimits phone numbers in final export file. Enter one or more delimiting symbols for more representative view.

     Text fields delimiter during Export to file
    Symbol, which delimits text fields in a final export file. Enter one symbol or set of symbols, you wish to delimit text fields in a final export file.

    Numbers adaptation:

     City code

    This group gives you an opportunity to control city code adaptation. By default, it's Keep. If phone number contains a city code prefix (it's written in parentheses) then program behaviour will depend on this option. You can choose one of the following operations:
    Keep prefix remains without changes;
    Remove prefix is deleted entirely;
    Delete 1st digit delete first digit in the prefix only;
    Delete 1st and 2nd digit delete first digit in the prefix only;
    Delete bad starts.

    After city code adaptation program cuts all non digits. Next step occurs prefix transformation in the phone number.

     Prefix substitution

    If the prefix is specified for replacing and the phone number starts with it then it will be replaced with new one. Otherwise will be proceeded prefix addition rule.

    Example:
    You wish to import a contact with the following phone number: 70951234567.
    Replace prefix: 7095
    With prefix: 7812

    After prefix substitution you'll get new phone number: 78121234567.

     Prefix addition

    Add new prefix to all phone numbers except the numbers starting with specified digits.

    Example:
    You wish to import a contact with the following phone numbers: 0951111111, 0952222222, 78123333333
    Add prefix: 8
    Except starting with: 7812

    After prefix addition you'll get new phone numbers: 80951111111, 80952222222, 78123333333

    Note, that the above settings concerns import data to the phonebook.

See also:
Phonebook
Confirmations
Other options

.topic 20530
    Here you can define general options for built-in SMS Manager. To get edit options, just click on corresponding item in options explorer:

    In the right part you will see its settings:

    To be able to send your message right when you click Send button, check Send SMS messages immediately option in Common section.
    To set the Validity period for your SMS, choose it in SMS Edit section as well as including the message in your reply or "Re:" and "Fw:" prefix when needed.
    As well you are able to choose the time for the message to be marked as read after.

See also:
Options
Shrinking
MCC/MNC

.topic 20531
    Here you can specify shrinking parameters to compress your messages:

    Shrink options
    Here you can specify special symbols to be removed from SMS message immediately: vowels and punctuation marks. If Check messages option is set, then program will automatically remove specified symbols, when you press	Send button in SMS Editor window.

    Sample
    Using this special lever, you can set a type of compression. You can view the result in special testing window right under this lever:  	Example:
    Text before compression:
    These options - to simplify your efforts to fit a message in one SMS. Now it's easy as one, two, three ....

    Text after compression:
    These options - 2 simplify your efforts 2 fit a Msg in 1 SMS. Now it's easy as 1, 2, 3 ....

    As you can see, the long words are replaced: 'two' and 'to' replaced with 2, 'one' replaced with '1' etc.

See also:
SMS
MCC/MNC

.topic 20532
    Here you can add Mobile Country Code, delete it and edit using Add Country, Delete Country and Edit Country buttons. The same operations can be performed with Mobile Network Code. So, you can easily customize your operator's list.

See also:
SMS
Shrinking

.topic 20540
    Here you can customize various calendar settings.

    In Common section you are able to select highlight color for better view. 'Allow highlights in Events list with date of current event' option enables to select the color for highlighting the event specified from events list as today's event, using standard palette:

    Also you can disable any highlights for specified events by unchecking this options. The same way you are able to customize highlights for the details background window (In the Planner section).

    In the Calendar options you are now able to choose the time of day that will be shown in Planner. Simply choose the beginning and the end of the Active time and its color. You are also able to display Active time solely choosing Show Active Time only option.

    To make the Planner show the day, week starts from, choose it in the very SMS settings window as well. That could be Monday or Sunday. And also you are able to choose the hour type here: 24 hours, 12 hours and AM/PM - whatever you are more comfortable with.
    For more convenience in working with your Organiser, you will be able to set To-Do list to be viewed in the Planner. To do that you should mark Show To-Do List in Planner option. Note: the very option is disabled for the moment.

    The third SMS setting type is "Load from file" function behavior, where you set if you need to merge or purge all existing Calendar events when loading events from a file.

See also:
Options

.topic 30000
The main program window consists of the following parts: main menu, phone explorer, data panel and status bar.

.topic 31000
    The menu contains 4 items:

         Phone
Used for common data management and phone connection options.

         Phonebook
Contains items, linked with phonebook actions such as reading/writing.

         Calendar
Contains items, linked with the Calendar section.

         Tools
Allows you to tune the program.

         Help
Gives access to help information.

See also:
Phone explorer
Data panel
Status bar

.topic 31100
    Phone menu item consists of the following sub-items.

    In this menu you can Start search for phones, Register/Unregister your phone, Remove selected phone from Phone Explorer, set the Password for accessing the phone's data and Exit the program.

See also:
Main menu
Register/Unregister phone
Phone access

.topic 31110
    To make the program work with your phone (write the data to the phone), you should register it using Phones - Register/Unregister phone(s) menu. If you don't have such option, it means you're using the trial version, or you have forgotten to enter activation key to the program.
    In the left part of that very window, you can see not registered phones, in the right part - registered and removed ones.

    To register your phone, check it in the left part (if you do not see your phone here, it means you didn't connect it to the program) and press Send application button. The new keycode will arrive in a few minutes, and you should enter it to Help - Enter registration code... menu. If you do not have Internet connection with the very PC the program installed to, you can save that information to file with Save to file... button and send it to our support group for us to do it manually.
    To delete your phone from the license check it in the right part and press Send application button. The new keycode will arrive in a few minutes, and you should enter it to Help - Enter registration code... menu. If you do not have Internet connection with the very PC, the program installed to, you can save that information to file with Save to file... button and send it to our support group for us to do it manually.

    Note that once you removed the phone from the license, you won't be able to use it with Oxygen Phone Manager II again as removing phone from your license means that you're no longer using it! If you need to delete the phone from the program temporary (while it is in the Service-Centre, for example), you should contact us about this matter for us to make a note about. Other case you may have troubles when need to restore it.

    Please, pay attention: phone registration doesn't have attitude to the connection. Don't remove your phone from the license in the case you are having any connection problems.

See also:
Phone
Phone access

.topic 31120
    If you need to do so, only you will be able to see your phone's data stored in the program, you should set the password to access phone's data in the "Phone - Phone access" window.
    When setting it you see the following window:

    Enter and repeat the password (note: it should be the one you are able to remember correctly as you cannot find it out anywhere in the program and will need to remove your phone and connect it once again with loosing all the program's data) and press OK button. The password is set. From now on every time you will start the program and try to access to the phone's data you will have to enter the password set, otherwise you only will see the Phone Information window.
    Using the very menu you as well are able to change ones set password and delete it when needed.

See also:
Phone
Register/Unregister phone

.topic 31200
    Phonebook menu item consists of the following sub-items.

    You as well are able to work with the Phonebook from the corresponding program section.

See also:
Main menu
Phone
Calendar
Tools
Help

.topic 31300
    In the Calendar menu you are able to work with your phone's Calendar without accessing the very program section:

See also:
Main menu
Phone
Phonebook
Tools
Help

.topic 31400
    Tools menu item consists of the following sub-items.

     Options
    Opens Options menu, for easily redefining some OPM-II settings.  You can also access options menu by pressing F-11 key.

     Font
    This setting allows you to set another font to be used with the program. We recommend you to set Unicode fonts. You can download Arial Unicode MS font here. Please, note, it's size is for about 13 Mb.

     Check for update
    Automatically checks for updates on our site www.opm-2.com

     Languages
    Sets another language for Oxygen Phone Manager II for Symbian phones program.

See also:
Main menu
Phone
Phonebook
Calendar
Help

.topic 31500
    Help menu item consists of the following sub-items.

     Contents
    Displays help contents

     Oxygen software on the web
    Redirects to our official OPM-II site.

     Register Oxygen Phone Manager... (appears in the trial version only)
    Redirects to our ordering page.

     On-line support forum
    Redirects to our forum page.

     Contact support
    Sending e-mail to support team using the web form

     Enter registration code
    Opens menu, where you should enter registration code, received from our robot

     Request for resend the registration code
    Sends the e-mail to our Robot with the request for resend the registration code for the current OPMS version, or any version you need (that case you should enter the needed version to the e-mail manually)

     About
    Opens About the company window

See also:
Main menu
Phone
Phonebook
Calendar
Tools

.topic 32000
    Phone explorer has simple and intuitive interface. It lets you see your phone's data like structured tree and easily choose any without much fuss. Tree panel shows all phones which ever were used with the program.

See also:
main menu
 data panel
status bar.

.topic 33000
    It is the main working window of the Oxygen Phone Manager for Symbian phones. You can see all your Phonebook's entries here

See also:
main menu
phone explorer
status bar.

.topic 34000

    Status bar is divided seven parts:

Click to visit our web site.

Shows current phone model.

Nokia model code.

Software revision of the phone

Hardware revision of the phone.

Total amount of phones ever connected.

Total amount of phones connected now.

See also:
main menu
phone explorer
 data panel

.topic 40000
This chapter explains how to work with the Oxygen Phone Manager II for Symbian OS phones:

Phone Information

Phonebook

Calendar

To-Do list

Images

Melodies&Sounds

Messaging

.topic 40500
    When you select a phone in "Phone explorer" data panel displays its main parameters. You can also edit phone's alias on this page.

     Alias
    Phone alias that is displayed in Phone Explorer. To change it just enter new alias in the edit field and press "Enter".
     Model
    Phone model code
     IMEI
    Unique 15-digit identification number of every GSM phone.
     HW revision
    Phone's Hardware revision
     SW revision
    Phone's Software revision
     ROM memory installed:
    Your phone's memory.
     Memory load (Phone)
    Phone memory capacity and busy count.
     Memory load (Flash card)
    Flash card capacity and busy count.
     Phone date and time
    Displaying phone date/time with ability to synchronize it with the PC's current date/time.

See also:
Working with OPMS

.topic 41000
    In Phonebook option you can easily operate with your phonebook entries. You can read them from the phone, edit them, add new ones, delete some (or all) of them and upload changes back to phone. There also is feature for export and import contacts. Export Phonebook can be done to 11 most popular formats: Microsoft Outlook, CSV, Microsoft Excel, Windows address book, Text file, HTML, SYLK, RTF, DIF, XML, DBF. As for the Import, it is done from MS Outlook and Windows address book for the moment.
    Please, note: Editable fieldset depends on the phone model!
    There are several buttons on the Phonebook's window data panel:

    With their help you can do the following:
      - read data from phone (All contacts or Caller group parameters);
      - write data to phone (Changed data only or All contacts);
      - add new contact;
      - edit selected contact;
      - delete selected contact(-s);
      - delete all contacts;
      - add item (means the phone number);
      - delete item;
      - clear all items of this type;
      - load contacts from file;
      - save phonebook;
      - import option;
      - export option;
      - copy entry to clipboard;
      - paste entry from clipboard;
      - find in phonebook;
      - show/hide pictures;
      - show field labels;
      - to show birthday center.

    You are also able to see the following below the Phonebook's window:

    The very first icon allows you to filter the contacts by location, so you are able to choose if you need to see in the program's phonebook all the entries stored in there, only Phone's or only Disk ones. As well that can be seeing in the end of the very panel, where Filtered option is. The very option shows the quantity of the filtered contacts. All contacts quantity you are able to see in Entry option (and as well to find out current contact's number in the Phonebook) and with the next two options - Phone memory and Disk - you are able to see the contacts storage.
    Contacts DB size option shows occupied memory size for the Phonebook. Usually it is packing itself, but you also are able to do that yourself in the case you have add or edited many phonebook's contacts during one session. To do that click on the very option and choose "Pack contacts database".

See also:
Working with OPMS
Data management
Export
Import
vCard window
Birthdays center

.topic 41200
    Once you've loaded data, you can work with it.

    Each contact has an icon, specifying its location (phone memory  or computer disk  ). If the contact is removed to Deleted items folder, there should also be   icon, notifying about.

    Some cells also contain digits in a rectangle. It means that the phone number is assigned to a Speed dial button which number is inside the rectangle.

    You can show field labels as well if you wish to.

See also:
Phonebook
Managing contacts
Deleting contacts
Sorting
Setting speed dials
Changing type
Copy/Paste
Mark as changed
Searching
Add/Remove phone number prefix
Schedule call reminder
Schedule birthday reminder

.topic 41210
     Location

    Each contact has icon specifies current location (phone memory  or computer disk  ). To change contact's location use Location item in the popup menu.

     Adding data

    Use the Add contact button   on the toolbar to insert new contact into the data panel. You'll see the new vCard window.

    To add new phone number into the contact use the Add item button   on the toolbar.

     Editing data

    To edit text, simply select entry and type data in this field. Or double click the contact and the vCard window will appear for editing. New and changed contacts will be highlighted with blue color (default).

     Deleting data

    To delete one entry or several entries from the phonebook select them and press Delete selected contacts button  . They will be moved to Deleted items folder.

     Copy and paste contacts

    To copy one or several contacts to the buffer select them and choose Copy item in the popup menu. To paste contacts from the buffer use Paste item in the phonebook popup menu. You able to paste copied contacts to any phonebook.

     Show/hide pictures

    To show or hide contact's pictures/photos, simply press   button. They will be shown in the beginning of the entry.

See also:
Phonebook
Data management
Deleting contacts
Sorting
Setting speed dials
Changing type
Copy/Paste
Mark as changed
Searching
Add/Remove phone number prefix
Schedule call reminder
Schedule birthday reminder

.topic 41220
    To delete contacts use "Ctrl+Del" button on the keyboard or press button   on the toolbar. If you wish to delete all contacts press button   on the toolbar or choose "Delete all contacts" item from "Phonebook" menu.

    Deleted contacts will be removed to the "Deleted items" folder.

    To delete phone number in the selected contact use Del button on the keyboard or press button   on the toolbar. If you wish to delete all items of this type use "Ctrl+Del" button on the keyboard or press button   on the toolbar.

    Alt+Del combination will delete selected item permanently without storing it into 'Deleted Items' folder.

See also:
Phonebook
Data management
Managing contacts
Sorting
Setting speed dials
Changing type
Copy/Paste
Mark as changed
Searching
Add/Remove phone number prefix
Schedule call reminder
Schedule birthday reminder

.topic 41230
    Automatically, data is sorted by name. You can sort entries by any field. To do that, click on corresponding column title. Second click sorts rows in descending order. Triangular marker in a column header shows currently sorted column and sort direction.

See also:
Phonebook
Data management
Managing contacts
Deleting contacts
Setting speed dials
Changing type
Copy/Paste
Mark as changed
Searching
Add/Remove phone number prefix
Schedule call reminder
Schedule birthday reminder

.topic 41240
    You can easily change speed dial settings. To set a speed dial option to a desired phone number, find the number in the phonebook grid and press right mouse button on it. In the popup menu choose "Set speed dial" item and select the key that you want to assign.

    If this key is already occupied the program will inform you about with the following warning:

    You will be able to cancel setting or transfer speed dial to the new number. If you want to clear already set speed dial, choose "Remove" in the same popup menu.

See also:
Phonebook
Data management
Managing contacts
Deleting contacts
Sorting
Changing type
Copy/Paste
Mark as changed
Searching
Add/Remove phone number prefix
Schedule call reminder
Schedule birthday reminder

.topic 41250
    If you wish to change the type of the selected phone number, click the right mouse button, choose "Change type to"  item in the popup menu and select it's new type. The phone number will be moved there.

    As well in the very pop-up menu you are able to change the modifier to Home, Office or back to General and Set as default needed Call number, SMS/MMS number or E-mail.

    If you wish to change or add the caller group for the selected contact, click the right mouse button, choose "Assign to caller group" item in the popup menu  and select it's new caller group. Note: you are not able to create the Caller groups in the program itself. You should create those in the phone and read the information to the program.

    For your comfortability in the program you are able to choose as well the Full name format. That could be First Middle Last; Last First Middle; Last, First Middle or your own Custom format:

See also:
Phonebook
Data management
Managing contacts
Deleting contacts
Sorting
Setting speed dials
Copy/Paste
Mark as changed
Searching
Add/Remove phone number prefix
Schedule call reminder
Schedule birthday reminder

.topic 41260
    As well in Oxygen Phone Manager II for Symbian OS phones are copy and paste options, which can be selected either from the Phonebook's toolbar or from the pop-up menu, when right clicking on the contact. You are able to copy (and paste, of course) current contact(-s) or the current cell.
    Besides, from the pop-up menu you are able to choose the option to copy or move current (or selected) contact(-s) to another phone, ever connected to OPMS.

See also:
Phonebook
Data management
Managing contacts
Deleting contacts
Sorting
Setting speed dials
Changing type
Mark as changed
Searching
Add/Remove phone number prefix
Schedule call reminder
Schedule birthday reminder

.topic 41270
    This popup menu item has three subitems:

    Current contact
      Mark current contact only.

    Selected contacts
      Mark selected contacts.

    All contacts
      Mark all contacts in the data panel.

See also:
Phonebook
Data management
Managing contacts
Deleting contacts
Sorting
Setting speed dials
Changing type
Copy/Paste
Searching
Add/Remove phone number prefix
Schedule call reminder
Schedule birthday reminder

.topic 41280
    If you should call someone and are in need of a reminder, choose needed phone number in the Phonebook, right click on it with a mouse button and choose Schedule call reminder:

    After it is done you will see the New event window. Fill it and save. Then write Calendar section's changes to the phone. You won't miss the needed time call.

See also:
Phonebook
Data management
Managing contacts
Deleting contacts
Sorting
Setting speed dials
Changing type
Copy/Paste
Searching
Add/Remove phone number prefix
Mark as changed
Schedule birthday reminder

.topic 41290
    For esiest and most comfortable birthday reminders settings, choose the needed Birthday date in the Phonebook, right click on it with a mouse button and choose Schedule birthday reminder:

    After it is done you will see the New event window. Fill it and save. Then write Calendar section's changes to the phone. You won't miss anybody's birthday!

See also:
Phonebook
Data management
Managing contacts
Deleting contacts
Sorting
Setting speed dials
Changing type
Copy/Paste
Searching
Add/Remove phone number prefix
Mark as changed
Schedule call reminder

.topic 41300
    You can export phonebook to Microsoft Outlook, Microsoft Excel, Windows address book, Text file, HTML, SYLK, RTF, DIF, XML, CSV, DBF, vCard files.

See also:
Phonebook
Folders
WAB
Files
vCard

.topic 41310
    Export phonebook to Microsoft Outlook default (custom) folder

    It is possible to export data to MS Outlook Contacts directory. To do that, simply select Export | Default folder.

    If your MS Outlook database has several contacts folders you will be able to select one with which you want to work.

To export data to another folder

1.	Select Export | Custom folder...
    The Select Folder window is displayed.

2.	Select necessary folder in the Select Folder.

3.	Click OK to finish export.

See also:
Phonebook
Export
WAB
Files
vCard

.topic 41320
    Export to Windows address book (Outlook Express)

    To export contacts to the Windows address book (WAB) default folder just select Export | Windows address book (default). All your WAB contacts will be exported to the Outlook Express.

To export contacts to file (*.wab)

1.	Select Export | Windows address book (select file)...
    The Open file dialog box is displayed.

2.	Enter file name (*.wab) or choose existing one.

3.	Click Save to finish export.

See also:
Phonebook
Export
Folders
Files
vCard

.topic 41330
    Export phonebook to files...

You can export the phonebook into different formats

     Microsoft Excel file...

    Select Export | Microsoft Excel file...

     CSV file...

    A file in comma-separated value (CSV) format has commas between the values and quotation marks around the strings.

    Select Export | CSV file...

     Text file (tab-delimited)...

    Select Export | Text file (tab-delimited)...

     Text file (fixed-size columns)...

    Select Export | Text file (fixed-size columns)...

     HTML file...

    Select Export | HTML file...

     SYLK file...

    Select Export | SYLK file...

     RTF file...

    The Rich Text Format (RTF) Specification is a method of encoding formatted text and graphics for easy transfer between applications.

    Select Export | RTF file...

     DIF (Data Interchange Format) file...

    DIF (Data Interchange Format) is a program-independent method of storing data. DIF files are ASCll text files. The format uses a brief line length to make the files as universally compatible as possible with application software, languages, operating systems and computer hardware.

    A DIF file is oriented towards row-and-column data, such as a spreadsheet or data-base manager might produce. Because individual programs may "rotate" the rows and columns, DIF uses the terms vector and tuple. You may generally interpret vector as column and tuple as row.  DIF files contain two sections: a file header and a data section.

    Select Export | DIF (Data Interchange Format) file...

     XML file...

    The Extensible Markup Language (XML)

    Select Export | XML file...

     DBF file...

    Select Export | DBF file...

See also:
Phonebook
Export
Folders
WAB
vCard

.topic 41340
    The program allows you to export your contacts (one contact or selected ones) as a vCard file. When using this option the following window will appear to select needed folder for saving the contacts to:

    After the folder selected press OK button. You are able to see those contacts on the PC and as well to Import them to the program again.

See also:
Phonebook
Export
Folders
WAB
Files

.topic 41400
    The program provides seamless integration with Microsoft Outlook. Also you can import contacts from WAB, CSV and vCard formats.

See also:
Phonebook
Selected items
Folders
WAB
CSV
vCard

.topic 41410
    Import selected contacts from Outlook

    To import selected contacts from Outlook

1.	Open Outlook contacts window.

2.	Using mouse select entries to import.

3.	Switch to Oxygen Phone Manager.

4.	Select Import | Selected items.

    After this operation selected contacts will appear in phonebook data panel.

See also:
Phonebook
Import
Folders
WAB
CSV
vCard

.topic 41420
    Import contacts from Microsoft Outlook default (custom) folder

    You can import data fields from MS Outlook | Contacts. If your MS Outlook database has several contacts folders you will be able to select one with which you want to work. You will see all the contacts in the phonebook data panel.

    To import data from default folder select Import | Default folder.

To import data from another folder

1.	Select Import | Custom folder...
    The Select Folder window is displayed.

2.	Select necessary folder in the Select Folder.

3.	Click OK to finish import.

    After importing data you can edit, add and delete rows.

See also:
Phonebook
Import
Selected items
WAB
CSV
vCard

.topic 41430
    Import from Windows address book (Outlook Express)

    To import contacts from the Windows address book (WAB) default folder just select Import | Windows address book (default). All your WAB contacts will be imported to the program.

To import contacts from file (*.wab)

1.	Select Import | Windows address book (select file)...
    The Open file dialog box is displayed.

2.	Select (*.wab) file.

3.	Click Open to finish import.

See also:
Phonebook
Import
Selected items
Folders
CSV
vCard

.topic 41440
    Import from CSV file

    If you have any data in Comma Separated Values file that you want to move to the phone, you can load it to the program, change it and then save it to the phone.

To do import data from CSV file to the program

1.	From the Import menu, choose CSV file...

2.	Choose a file to load, and the "File import parameters" window will appear.

3.	Using it you will be able to customize import options.  For example, you can set here text delimiter, columns delimiter (symbol, which will delimit columns in file etc.).

    First you need to specify field delimiter that is used in this file. Choose one of them in the "Delimiter" radio group. You can also set your custom variant by filling edit box "Other".

    If first row contains column titles let the program know about it checking the appropriate box. If you don't, one of the imported contacts will contain data from this row.

    Sometimes data in the row is enclosed in quotes. To define to type of quotes use "Text delimiter" listbox.

    Pre-import last step is the defining of the fields to import. There is a list of columns in the top right corner. Use dropdown list of with the phonebook fields to specify where each column should be put.

    After everything is set, press OK button and the file will be loaded to the program according to your rules.

See also:
Import
Selected items
Folders
WAB
vCard

.topic 41450
    To import your vCard files back to the program, use Import - vCard file(s).. option in the Phonebook. You will see the window to choose the folder where your vCard contact are. Simply choose one or several contacts and click Open button - your contacts will be successfully imported.

See also:
Phonebook
Import
Selected items
Folders
WAB
CSV

.topic 41500
    For your more comfortability in adding and editing data, there is a Personal data window in the Phonebook, which you can see by double clicking on the contact. Its window looks as follows:

    You can easily change needed data here (Personal, General Home, Business, Other) and see all contact's data in Summary window. Also, there is a possibility to see one by one contacts  using   buttons. New contacts have "Phone memory" storage type by default.
    When saving changes done in the vCard window, simply press Enter button.

    You also can set contact's ringtone and image here, in Personal window.

    Please, note: Editable fieldset depends on the phone model

See also:
Phonebook

.topic 41600
    To see Birthdays center press   button on the Phonebook's toolbar. You will see the following window in the right part of the phonebook, where all contacts with the birthday date will be shown:

    The day with the birthday date will be marked with Bold font (13 of October that very case).

    Please, note: Birthdays center (as well as the Birthday column) doesn't work for Sony Ericsson P800/P900, as those models doesn't support the very feature.

See also:
Phonebook

.topic 42000
    Calendar section enables you to plan your doings and make reminding notes. In the current version you are able to read the data from your phone, edit or delete it, add new entries and write changes back to your phone. To read the data from your phone, simply press "Read from phone" button on the toolbar. The tree will be filled with entries contained in phone's memory.

or

    As you can see, the variety of entries in this section is formed by Meeting, Memo and Anniversary for Nokia and Siemens phones and Appointment, Reminder and All day event for Sony Ericsson phones. As well there is the Deleted items folder to store all the deleted items in and to be able to restore or completely delete them if needed.
    Calendar itself consists of two parts Events list and Planner.

See also:
Working with OPMS
Events list
Planner

.topic 42100
    Here you can see all the entries you made in your phone or in the program. In the status line the following parameters are shown: total number of all the entries in the Events list, the number of events saved on disk, the number of those saved in phone memory and deleted items.

    If you wish to have a view of the remindings you have for today, just press   button and they'll be marked. To read the data from your phone use   button and choose needed from the popup menu. You are able to choose either reading all data from your phone or reading only calendar data. In next versions "Read ToDo" button will function as well. So you will be able to manage your agenda completely.
    When adding or editing entry, you see the following window:

    Here you are able to enter all needed data easy and fast. If needed to recur event, check the Recurrence option and click   button to edit the Recurrence pattern. You are able to choose the Daily, Weekly, Monthly and Yearly recurrence, besides it can be set as Repeat forever or Repeat until the date you will enter:

See also:
Calendar
Planner

.topic 42200
    Planner was designed for convenient Calendar section usage. Here you can view all entries made in the program classified by date and time.

    As you can see, Planner shows you all day time, from the earliest morning to the very night. If you wish, you are able to choose needed Active time (for example from 8 a.m. to 11 p.m.) for showing in Planner with choose colour, or simply only Active time. It can be choose in the Calendar settings.
    You can choose for viewing a day, work week (five days), a week (seven days) and a month. There also are month's calendars on the right side of the Planner, that shows the days, when you have any notification by marking them with black colour. And, of course, you may choose the time scale. It can be shown with every 5 minutes, 10, 15, 30 or an hour.
    To see current event details press   button on the toolbar.

See also:
Calendar
Events list

.topic 43000
    In To-Do list section you can store your actions, marked in to-do list. You can easily access to-do list from the Phone Explorer in the left part of the main program's window:

or

    In Nokia and Siemens phones entries are stored in different folders, according to their priority: High, Normal and Low. Sony Ericsson phones doesn't have such folders. Deleted entries are stored in 'Deleted items' folder where from you are able to completely delete or to restore them.
    To view all To-Do list tasks, select 'To-Do list' main folder. To view all tasks of desired priority, you should select specified corresponding folder.
    When selected To-Do list in the Phone Explorer, you see the following in the right part of the screen (if it is Nokia or Siemens SX1 phones):

    Here you can read entries from phone, edit them, add new ones, delete, mark as done and write them back to phone. To view the entry closer, you should double click on it left mouse button. That case you will see the Edit task window:

    When editing Nokia or Siemens phones you are able to set the high, normal or low priority and the due date.

    When Editing Sony Ericsson phones you are able to set from 1 to 9 priority value, due date and the alarm date and time.

    You can manage entries, using corresponding icons at the top of the window or by clicking on task with the right mouse button. After that, pop-up menu will appear. Using the menu you are able to perform copy/paste operations with tasks, copy and move specified tasks to other phone's To-Do list folder or set task's location, mark them as changed or select needed tasks. By default, all tasks are stored in phone's memory, but you can save them on disk also.

    At the bottom panel you can see total number of entries; number of entries, stored in the phone's memory and number of entries of corresponding priority - high, normal and low (for Nokia and Siemens phones).

See also:
Working with OPMS
Calendar

.topic 44000
    There is a way to download pictures from the phone to the program using the Images folder. It looks as follows:

    As you can see, our program supports several memory types for Images folder:  phone memory - the one you can read and overwrite (c:\nokia\images),   disk one and   Flash (e:\images) - available in 3650, 6600 and N-Gage models only. So you can read from phone all subfolders standard c:\nokia\images folder and everything from flash. You surely can change images location types. It can be done from the pop-up menu - simply click right mouse button on the needed contact and choose the Location.
    The following are Images folder's features:
      - reading from the phone images information, all images or just selected;
      - adding images;
     ,   - deleting all or selected ones (deleted images will be shown in the Images window greyed out and with   button. If you wish to delete them permanently - do the delete option once more);
      - restoring deleted images;
      - save selected images to a file;
      - copy selected images to clipboard;
    copy to phone (if there were any other phones connected to the program, you can copy selected images to the phone you wish to);
    move to phone (if there were any other phones connected to the program, you can move selected images to the phone you wish to);
      - zoom (relative to 640x480);
      - load pictures back to phone.

    If you wish to look through the picture hardly - simply stop the mouse cursor on the picture. It'll be shown bigger size near by in a pop-up.

See also:
Working with OPMS
Phonebook

.topic 45000
    To download melodies and sounds from your phone to PC use the Melodies and Sounds section:

    Our program supports several memory types for Melodies&Sounds folder:  phone memory (items that you can read and overwrite (c:\nokia\sounds) and "read-only" items (z:\nokia\sounds\),   disk and   Flash card (e:\Sounds). Flash card is not available in Nokia 7650 phone model!
    If you wish to view the melodies sorted out by location, press   button on the Status bar and choose Phone, Flash or All melodies to be shown.

    The very section's toolbar contains several buttons:
      - reading from the phone melodies information (all melodies or just selected);
      - adding melodies (supported formats are: *.rng, *.mid, *.wav, *.amr, *.mp3, *.awb, *.au (audio files));
     ,   - deleting all melodies or selected ones (deleted melodies will be shown in the Melodies&Sounds window greyed out and with   button. If you wish to delete them permanently - carry out the deleting operation once more);
      - restoring deleted melodies;
      - play selected melody (except *.rng and *.awb formats. To play *.amr files you need to download Nokia Multimedia Player from Nokia's site. *. mp3 files will be played using WinAmp or Windows Media Player);
      - stop playing the melody (except *.rng and *.awb formats);
      - save selected melodies to a file;
      - load melodies back to phone.
    Besides that, there are the Copy to phone and Move to phone buttons on the toolbar, which allows you to copy or move selected melodies to another Symbian phone ever connected to the program.
    You are able to operate almost with all the melodies in the section except of the ones with  symbol and z:\ folder in Phone storage column, they have "read-only" status as they are the phone's standard melodies.

    If clicking left mouse button on the melody, you will see the following pop-up menu:

    Here you are able to filter melodies by location; filter them to show All melodies, Mono (monophonic ringtones only), Polyphonic (midi files, *.mp3, *.amr, *.awb) and Recorder (recorder files from your phone) ones; read current, selected or all melodies from the phone; save selected or all melodies to a file; select the melodies by the following parameters:

See also:
Working with OPMS
Phonebook

.topic 45500
    You can access profiles using  Phone Explorer in the left part of OPM-II main program window. It looks as follows:

    Just select profiles item in order to access profiles. At the right part of the program window the following menu will appear:

    In upper menu you can read profiles from phone, write all or specified profiles to phone; save profiles settings or load them from a file; reset profiles settings by default and copy settings to another phone ever connected to OPM II program.

    If you see   icon in the Incoming call column, it means that vibration has been set for this very profile, as well, as   histogram shows alert signal level for concrete profile and   - for the keypad tones.
    Lower you are able to change chosen Profile:

    Number of displayed profiles depends on your display settings (resolution, font, window's size etc.)
    Here you can customize your profiles: change profile names (only 'General' name could not be changed manually, it's name is stored in the phone's memory), set alert signal level, set vibrating alert, keypad tones etc.

    In the current version we support Profiles section for Nokia 3600, 3620, 3650, 3660, 7650, N-Gage, N-Gage QD and Siemens SX1 phone models.

See also:
Working with OPMS

.topic 46000
    Oxygen Phone Manager for Symbian phones supports Messaging function. It can read messages from the phone (SMS, MMS, e-mail), delete them, send SMS messages and receive all types of messages supported by the program.
    Please, note that Messaging section works in immediate reading and writing data! If you delete a message from the program when the phone is connected, it will be deleted from the phone as well.

    To start working with Messaging section, select it from the Phone Explorer.
    In the right side panel you are able to see the main window of Messaging section with all folders in the tree:

    Here you can read all or just selected folders choosing items from the pop-up menu of the tiny button  , create new SMS message (next versions will enable you to create multimedia or e-mail messages), use Search option -   button - add folders or delete existing ones (if it is a custom folder). To go to the needed folder, choose it in the Phone Explorer or make a double click on it in the main window.
    If you click the right mouse button on a chosen folder, you will see the pop-up menu:

    As you can see from the screenshot, you are able to add or delete custom folder, rename it, read current folder data, open the folder and view folder properties.
    IMPORTANT NOTE: you are not able to rename or delete standard folders, it is only possible for custom folders which you are able to create yourself with the   button on the toolbar. Deleting custom folders is possible using   button.
    Main window's status bar is a very convenient interface element, as it shows the total amount of messages stored and the quantity of unread messages. You can also view the size which both two groups take in the phone memory. Status bar also reflects the receipt of message(s) and their number if there are any.

See also:
Working with OPMS
New message
Standard folders
E-mail
Deleted items
Find Message

.topic 46100
    In Messaging section you are able to send SMS messages from the program itself. Use New message button on the toolbar of any folder or Messaging main window or use the Reply or Forward options if need to reply the message. You will see the following window:

    As you can see, you are able to request Delivery report and set the Unicode option. Usually Unicode option is set on default when needed, but if it is not checked for some reason, check it manually please in the case you are sending the message in some other language rather then English one.
    For your comfortability in writing new messages you are able to use the Cut, Copy and Paste options as well as the Redo and Undo.
    Also you are able to enter message Details and Description (for symbian phones only). If you send the message to common phone, such as 3300, 6610 etc., those parameters won't be displayed. As usual (if we take the received SMS) a phone enters those parameters itself. So you can enter something to those fields when creating a new message, but you can also leave them blank.
    The text length may be as long as you wish to (or as the phone memory can hold), it would simply be divided to several messages.
    Having finished entering the text to the message and having chosen the recipient, you should send the message (by clicking Send button) or write it to the phone.
    Please, note: you are able to create and send only SMS messages for the present. MMS and e-mail can only be loaded from phone to PC, and deleted from PC and phone both at the same time (if the phone is connected).

See also:
Messaging
Standard folders
E-mail
Deleted items
Find Message

.topic 46200
    There are several standard folders in Messaging section: Inbox, Outbox, Drafts, Sent and My folders (where you can create your own folders for keeping messages). Here is the example of the main window, Inbox this case:

    The program allows you to:
- read messages from the phone (all messages or just selected folders);
- create and send new SMS messages;
- reply to received messages and forward messages;
- copy received images and melodies to the Images and Melodies&Sounds folders;
- save all or just selected messages to one or separate files;
- delete messages (when you delete some items from Messaging section, they first go to Deleted items folder).
    There also is a possibility to move messages between folders (but not between phones) in the following directions:
Inbox -> My folders, Custom folders
Outbox -> Drafts
Drafts -> nowhere
Sent -> Inbox, My folders, Custom folders
My folders -> Inbox, Custom folders
Custom folders -> My folders, Custom folders

    When you read messages from your phone, please, mind that messages with attachments (received files, MMS, e-mails) should be then read with Read selected/all/current messages option from the pop-up menu, if you wish to see their contents. Otherwise the only information available would be the identification that the message exists:

    There are five supported message types:
short messages - simple text SMS message;
multimedia messages - MMS message;
e-mail - electronic letters;
BIO messages -  operator logo, picture message, ringing tone (at the moment you are able only to preview the Operator logo in the program. Picture messages and ringtones cannot be previewed and will be shown as Empty);
beamed - received files (by IrDa or Bluetooth).
    You are able to filter messages into these types choosing in the pop-up menu the item Filter messages. Choosing one of the message types means sorting out for viewing the list of messages of the type chosen.

    Menu item Select is necessary for the Customer to select either all messages from the list or only read or unread messages using the pop-up submenu presented below:

    You surely are able to mark any message from the list as read or as unread depending on your needs. Reading current message, reading selected messages and reading all messages are available from the same pop-up contextual menu. You can also save any message chosen to any folder in your File folders list.
    To add the information to the Phonebook, simply use the Add to Contacts option from the pop-up menu. You are able to choose whether to "Create new" or "Update existing" contact, using the VCard window.
    To import your messages to the OPMS program, use   button on the toolbar. The program now supports Import from CSV or Microsoft Excel files. So, for example, if you are in need of transferring SMS messages from OPM II to OPMS, Export them to one of those files and then use the Import option in OPMS.

See also:
Messaging
New message
E-mail
Deleted items
Find Message

.topic 46300
    In Messaging section you can store and view e-mail messages from your Symbian OS phone. The very folder will only be shown in the case it is presented in your phone.

    As you can see from the screenshot, there are two E-mail folders for the very phone - Box1 and My box2. There are no unread e-mail letters in those folders at the moment, if there are any - that can be seen near by the folder.

See also:
Messaging
New message
Standard folders
Deleted items
Find Message

.topic 46400
    After you delete a message, it goes to the Deleted items folder first. This can be done even if your phone is not yet connected to the program. But those messages cannot be deleted completely in this case, though they can surely be restored to theirs folders.

    When the phone is connected to the program, you are able to delete unneeded messages. Simply click Delete button ( ) on the toolbar and selected messages will be deleted both from the phone and from the program at the same time.
    If you've deleted messages from your phone manually, they will be displayed with the Disk location next time you will read messages from the phone. These messages can be deleted from the program even if the phone is not connected.

See also:
Messaging
New message
Standard folders
E-mail
Find Message

.topic 46500
    To find needed message use   button on the toolbar. You will see the following window:

    Here you are able to set Find Message parametres: From, To, Details, Text, Message type, Attachments, Date interval and needed folder(s) to search in.
    Note: to select needed folder use Browse... button. You will see the list of your Messaging section's folders. Simply choose the one needed and press OK. In the case you wish to search in all the folders, select Local.

    After the search is done you will see the result in the window below. Like the following:

See also:
Messaging
New message
Standard folders
E-mail
Deleted items

.topic 50000
Questions, that may occur, while using Oxygen Phone Manager II for Symbian OS phones:

Q. I received the keycode, but the program doesn't accept it! What can I do?
A. First, be sure you are entering the keycode without any spaces or empty lines and to the correct program version. If that won't help, please do the following: carefully copy/paste that keycode to Notepad, name it opm.key and save to the OPMS folder.

Q. I urgently need the new keycode for my OPMS version. How can I get it without contacting you directly?
A. You are able to request the keycode for the needed version from your customer page, or from the program itself using the "Help - Request for resend the registration code" menu.

Q. I am able to read the data from my phone, but cannot write anything back. What should I do?
A. You probably haven't yet registered your phone to the program. You can find the needed instructions in the very letter, was sent you with the keycode and the links.

Q. I'm trying to register my phone, but not getting any answer from the Robot. What to do?
A. You should save you registration data to a file by clicking 'Save to file' button in "Phone - Register/Unregister phone" menu and sent that file to our support address. We will register your phone manually and sent you the keycode. Please, note: we don't work on weekends and nights.

Q. All the phones in "My phones" tree are called as "Unknown". Why?
A. This is the default alias for every connected phone. In order to discriminate between the several phones of the same model you can give a short description to each phone. To do that, go to the phone information window and enter the new alias.

Q. I need to change my registration data (e-mail address or name). What should I do?
A. You should contact our support team specifying your previous registration data (SaleID, name and e-mail) and your new e-mail or name. We will change it in our data base and sent you the new keycode, you should use from the moment.

Q. Thus strange: I have read the Images from my phone, but cannot see even one - only some kind of a list! Where are my images?
A. When you are reading Images or Melodies from your phone, you first read the very folder's information. To read the folder content select needed files, right click the mouse button on them and choose from the pop-up menu "Read current, selected or all melodies/images".

Q. I cannot connect my phone using Bluetooth device to your software though I am using the OPMAgent.sis to connect the phone. Nokia PC Suite sees the phone and works with it. What should I do to make your program work with my phone?
A. Please, check the following:
- the COM port's number, you choose in the Tools - Options - Connection&Common, is the one from 'Bluetooth configuration' -> 'Client applications' -> 'Bluetooth serial port' -> 'Properties' option. Please, don't set 'Bluetooth serial port' service from 'Local services' bookmark - this won't function;
- after you have set correct COM port's number, please, make sure, that you are not running any standard Bluetooth services, the phone should be disconnected;
- then run OPMAgent.SIS and choose 'Start BT exchange'. Please, do not start Bluetooth exchange, using phone's standard Bluetooth services. You should start Bluetooth connection only from OPMAgent.SIS utility. Phone's standard Bluetooth service may block the whole connection;
- before running our program, please, make sure, that you have turned off Bluetooth connection in Mrouter utility of Nokia PC Suite. Nokia PC Suite may block the whole Bluetooth connection also.

If you will have any further questions or suggestions, do not hesitate to contact us!
You can find full version of the FAQ in the Internet here

.topic 50500
    Copyright (C) 2002-2004 Oxygen Software.
    Oxygen Phone Manager II and Oxygen Phone Manager II for Symbian OS phones are registered trademark of Oxygen Software Company.
    Nokia is a registered trademark of Nokia Corporation.
    Microsoft, Microsoft Windows, Windows 98, Windows NT, Windows ME, Windows 2000, Windows Server 2003 and Windows XP are registered trademarks of Microsoft Corporation.
    All brand-names, trademarks and registered trademarks are the property of their respective owners.

See also:
About Oxygen Software